<?php
//Markup array
$wmt_mk = array(
	//BUTTON	
	"button"=>array(
		array(//A
			"sequence"=>array(
				"images",
				"text",
				"lightbox"
			),
			"groups"=>array(
				"text"=>array("title","tagline", "description","link"),
				"images"=>array("image","image-hover", "link"),
			),
			"classes"=>array(
				"upper"=>array("wmt_upper", "wmt_adjust_chump"),
				"container"=>array("wmt_button_a","wmt_triggerable", "wmt_button"),
				"text"=>array("wmt_textGroup", "wmt_adjust_boss"),
				"images"=>array("wmt_tileImages", "wmt_adjust_chump"),
				"title"=>array("wmt_title"),
				"tagline"=>array("wmt_tagline"),
				"description"=>array("wmt_description"),
				"image"=>array("wmt_tileImage", "wmt_tileImageMain"),
				"image-hover"=>array("wmt_tileImage", "wmt_tileImageHover"),
				"link"=>array(array("wmt_link","wmt_center_v"), array("wmt_link")),
				"lightbox"=>array("wmt_lightbox", "mfp-hide")
			),
			"data"=>array(
				"container"=>array("tc"=>".wmt_title, .wmt_tagline, .wmt_description, .wmt_tileImages")
			),
		),
		array(//B
			"sequence"=>array(
				"upper",
				"text",
				"link",
				"lightbox"
			),
			"groups"=>array(
				"upper"=>array("images","link"),
				"text"=>array("title","tagline", "description","link"),
				"images"=>array("image","image-hover"),
			),
			"classes"=>array(
				"container"=>array("wmt_button_a","wmt_button_b","wmt_triggerable", "wmt_button"),
				"upper"=>array("wmt_upper", "wmt_adjust_chump"),
				"text"=>array("wmt_textGroup", "wmt_adjust_boss"),
				"images"=>array("wmt_tileImages"),
				"title"=>array("wmt_title"),
				"tagline"=>array("wmt_tagline"),
				"description"=>array("wmt_description"),
				"image"=>array("wmt_tileImage", "wmt_tileImageMain"),
				"image-hover"=>array("wmt_tileImage", "wmt_tileImageHover"),
				"link"=>array(array("wmt_link", "wmt_center_v", "wmt_hide_on_r"), array("wmt_link", "wmt_show_on_r")),
				"lightbox"=>array("wmt_lightbox", "mfp-hide")
			),
			"data"=>array(
				"container"=>array("tc"=>".wmt_title, .wmt_tagline, .wmt_description, .wmt_tileImages"),
			),
		),
		array(//C
			"sequence"=>array(
				"upper",
				"text",
				"link",
				"lightbox"
			),
			"groups"=>array(
				"upper"=>array("images","link"),
				"text"=>array("title","tagline", "description","link"),
				"images"=>array("image","image-hover"),
			),
			"classes"=>array(
				"container"=>array("wmt_button_a","wmt_button_c","wmt_triggerable", "wmt_button"),
				"upper"=>array("wmt_upper", "wmt_adjust_chump"),
				"text"=>array("wmt_textGroup", "wmt_adjust_boss"),
				"images"=>array("wmt_tileImages"),
				"title"=>array("wmt_title"),
				"tagline"=>array("wmt_tagline"),
				"description"=>array("wmt_description"),
				"image"=>array("wmt_tileImage", "wmt_tileImageMain"),
				"image-hover"=>array("wmt_tileImage", "wmt_tileImageHover"),
				"link"=>array(array("wmt_link", "wmt_center_v", "wmt_hide_on_r"), array("wmt_link", "wmt_show_on_r")),
				"lightbox"=>array("wmt_lightbox", "mfp-hide")
			),
			"data"=>array(
				"container"=>array("tc"=>".wmt_title, .wmt_tagline, .wmt_description, .wmt_tileImages"),
			),
		),
	array(//D
			"sequence"=>array(
				"inner",
				"lightbox",
			),
			"groups"=>array(
				"inner"=>array("main","description"),
				"main"=>array("images","title", "tagline", "link"),
				"images"=>array("image","image-hover")
			),
			"classes"=>array(
				"container"=>array("wmt_button_d", "wmt_triggerable", "wmt_button"),
				"inner"=>array("wmt_center_v"),
				"main"=>array("wmt_main_content"),
				"images"=>array("wmt_tileImages"),
				"title"=>array("wmt_title"),
				"tagline"=>array("wmt_tagline"),
				"description"=>array("wmt_description"),
				"image"=>array("wmt_tileImage", "wmt_tileImageMain"),
				"image-hover"=>array("wmt_tileImage", "wmt_tileImageHover"),
				"link"=>array("wmt_link"),
				"lightbox"=>array("wmt_lightbox", "mfp-hide")					
			),
			"data"=>array(
				"container"=>array("tc"=>".wmt_title, .wmt_tagline, .wmt_description, .wmt_tileImages"),
			),
		),
		array(//E
			"sequence"=>array(
				"text",
				"images",
				"lightbox"
			),
			"groups"=>array(
				"text"=>array("title","tagline", "description","link"),
				"images"=>array("image","image-hover", "link"),
			),
			"classes"=>array(
				"upper"=>array("wmt_upper", "wmt_adjust_chump"),
				"container"=>array("wmt_button_a", "wmt_button_e","wmt_triggerable", "wmt_button"),
				"text"=>array("wmt_textGroup", "wmt_adjust_boss"),
				"images"=>array("wmt_tileImages", "wmt_adjust_chump"),
				"title"=>array("wmt_title"),
				"tagline"=>array("wmt_tagline"),
				"description"=>array("wmt_description"),
				"image"=>array("wmt_tileImage", "wmt_tileImageMain"),
				"image-hover"=>array("wmt_tileImage", "wmt_tileImageHover"),
				"link"=>array(array("wmt_link","wmt_center_v"), array("wmt_link")),
				"lightbox"=>array("wmt_lightbox", "mfp-hide")
			),
			"data"=>array(
				"container"=>array("tc"=>".wmt_title, .wmt_tagline, .wmt_description, .wmt_tileImages"),
			),
		)
	),
	//FOCUS		
	"focus"=>array(
		array(//A
			"sequence"=>array(
				"images",
				"cover",
				"link",
				"lightbox"
			),
			"groups"=>array(
				"cover"=>array("title","tagline","hidden","tagline"),
				"hidden"=>array("description"),
				"images"=>array("image","image-hover"),
			),
			"classes"=>array(
				"container"=>array("wmt_focus_a", "wmt_triggerable"),
				"cover"=>array("wmt_cover", "wmt_textGroup"),
				"images"=>array("wmt_tileImages"),
				"title"=>array("wmt_title"),
				"hidden"=>array("wmt_hide_vert"),
				"description"=>array("wmt_description"),
				"tagline"=>array(array("wmt_tagline", "wmt_show_on_r") , array("wmt_tagline", "wmt_hide_on_r")),
				"image"=>array("wmt_tileImage", "wmt_tileImageMain"),
				"image-hover"=>array("wmt_tileImage", "wmt_tileImageHover"),
				"link"=>array("wmt_link"),
				"lightbox"=>array("wmt_lightbox", "mfp-hide")					
			),
			"data"=>array(
				"container"=>array("tc"=>".wmt_title, .wmt_tagline, .wmt_description, .wmt_tileImages,  .wmt_hide_vert")
			),
		),
		array(//B
			"sequence"=>array(
				"images",
				"text_upper",
				"sub",
				"lightbox"
			),
			"groups"=>array(
				"text_upper"=>array("title","tagline"),
				"sub"=>array("description","link_container"),
				"images"=>array("image","image-hover"),
				"link_container"=>array("link")
			),
			"classes"=>array(
				"container"=>array("wmt_focus_b", "wmt_triggerable"),
				"text_upper"=>array("wmt_textUpper","wmt_adjust_boss"),
				"sub"=>array("wmt_sub", "wmt_adjust","wmt_adjust_chump"),
				"images"=>array("wmt_tileImages"),
				"title"=>array("wmt_title","wmt_adjust_boss" ),
				"description"=>array("wmt_description","wmt_adjust_boss"),
				"tagline"=>array("wmt_tagline" ),
				"image"=>array("wmt_tileImage", "wmt_tileImageMain"),
				"image-hover"=>array("wmt_tileImage", "wmt_tileImageHover"),
				"link_container" =>array("wmt_adjust_chump"),
				"link"=>array("wmt_link", "wmt_center_v"),
				"lightbox"=>array("wmt_lightbox", "mfp-hide")
			),
			"data"=>array(
				"container"=>array("tc"=>".wmt_title, .wmt_tagline, .wmt_description, .wmt_tileImages,  .wmt_cover")
			),
		),
		array(//C
			"sequence"=>array(
				"title",
				"images",
				"center",
				"tagline",
				"lightbox"
			),
			"groups"=>array(
				"center"=>array("description", "link"),
				"images"=>array("image","image-hover"),
			),
			"classes"=>array(
				"container"=>array("wmt_focus_c", "wmt_animate", "wmt_triggerable"),
				"center"=>array("wmt_center_v"),
				"images"=>array("wmt_tileImages"),
				"title"=>array("wmt_title"),
				"description"=>array("wmt_description" ),
				"tagline"=>array("wmt_tagline"),
				"image"=>array("wmt_tileImage", "wmt_tileImageMain"),
				"image-hover"=>array("wmt_tileImage", "wmt_tileImageHover"),
				"link"=>array("wmt_link"),
				"lightbox"=>array("wmt_lightbox", "mfp-hide")
			),
			"data"=>array(
				"container"=>array("tc"=>".wmt_title, .wmt_tagline, .wmt_description, .wmt_tileImages,  .wmt_cover")
			),
		),
		array(//D
			"sequence"=>array(
				"images",
				"text_upper",
				"sub",
				"lightbox"
			),
			"groups"=>array(
				"text_upper"=>array("title","tagline"),
				"sub"=>array("description","link"),
				"images"=>array("image","image-hover"),
			),
			"classes"=>array(
				"container"=>array("wmt_focus_b","wmt_focus_d", "wmt_triggerable", "wmt_up_switch"),
				"text_upper"=>array("wmt_textUpper", "wmt_center_v", "wmt_show_first"),
				"sub"=>array("wmt_sub", "wmt_center_v", "wmt_show_second"),
				"images"=>array("wmt_tileImages"),
				"title"=>array("wmt_title"),
				"description"=>array("wmt_description"),
				"tagline"=>array("wmt_tagline" ),
				"image"=>array("wmt_tileImage", "wmt_tileImageMain"),
				"image-hover"=>array("wmt_tileImage", "wmt_tileImageHover"),
				"link"=>array("wmt_link"),
				"lightbox"=>array("wmt_lightbox", "mfp-hide")
			),
			"data"=>array(
				"container"=>array("tc"=>".wmt_title, .wmt_tagline, .wmt_description, .wmt_tileImages,  .wmt_cover")
			),
		),
	  ),
	//NOTICE		  
	"notice"=>array(
		array(//A
			"sequence"=>array(
				"images",
				"text_upper",
				"description",
				"link",
				"lightbox"
			),
			"groups"=>array(
				"text_upper"=>array("title","tagline"),
				"images"=>array("image","image-hover"),
			),
			"classes"=>array(
				"container"=>array("wmt_notice", "wmt_notice_a", "wmt_triggerable"),
				"text_upper"=>array("wmt_textUpper"),
				"images"=>array("wmt_tileImages"),
				"title"=>array("wmt_title"),
				"tagline"=>array("wmt_tagline"),
				"description"=>array("wmt_description"),
				"image"=>array("wmt_tileImage", "wmt_tileImageMain"),
				"image-hover"=>array("wmt_tileImage", "wmt_tileImageHover"),
				"link"=>array("wmt_link"),
				"lightbox"=>array("wmt_lightbox", "mfp-hide")
			),
			"data"=>array(
				"container"=>array("tc"=>".wmt_title, .wmt_tagline, .wmt_description"),
			)
		),
		array(//B
			"sequence"=>array(
				"images",
				"text_upper",
				"description",
				"link",
				"lightbox"
			),
			"groups"=>array(
				"text_upper"=>array("title","tagline"),
				"images"=>array("image","image-hover"),
			),
			"classes"=>array(
				"container"=>array("wmt_notice", "wmt_notice_a", "wmt_notice_b", "wmt_triggerable"),
				"text_upper"=>array("wmt_textUpper"),
				"images"=>array("wmt_tileImages"),
				"title"=>array("wmt_title"),
				"tagline"=>array("wmt_tagline"),
				"description"=>array("wmt_description"),
				"image"=>array("wmt_tileImage", "wmt_tileImageMain"),
				"image-hover"=>array("wmt_tileImage", "wmt_tileImageHover"),
				"link"=>array("wmt_link"),
				"lightbox"=>array("wmt_lightbox", "mfp-hide")
			),
			"data"=>array(
				"container"=>array("tc"=>".wmt_title, .wmt_tagline, .wmt_description"),
			)
		),
		array(//C
			"sequence"=>array(
				"images",
				"text_upper",
				"description",
				"link",
				"lightbox"
			),
			"groups"=>array(
				"text_upper"=>array("title","tagline"),
				"images"=>array("image","image-hover"),
			),
			"classes"=>array(
				"container"=>array("wmt_notice", "wmt_notice_a", "wmt_notice_c", "wmt_triggerable"),
				"text_upper"=>array("wmt_textUpper"),
				"images"=>array("wmt_tileImages"),
				"title"=>array("wmt_title"),
				"tagline"=>array("wmt_tagline"),
				"description"=>array("wmt_description"),
				"image"=>array("wmt_tileImage", "wmt_tileImageMain"),
				"image-hover"=>array("wmt_tileImage", "wmt_tileImageHover"),
				"link"=>array("wmt_link"),
				"lightbox"=>array("wmt_lightbox", "mfp-hide")
			),
			"data"=>array(
				"container"=>array("tc"=>".wmt_title, .wmt_tagline, .wmt_description"),
			)
		),
		array(//D
			"sequence"=>array(
				"images",
				"text_upper",
				"description",
				"link",
				"lightbox"
			),
			"groups"=>array(
				"text_upper"=>array("title","tagline"),
				"images"=>array("image","image-hover"),
			),
			"classes"=>array(
				"container"=>array("wmt_notice", "wmt_notice_a", "wmt_notice_b", "wmt_notice_d", "wmt_triggerable"),
				"text_upper"=>array("wmt_textUpper"),
				"images"=>array("wmt_tileImages"),
				"title"=>array("wmt_title"),
				"tagline"=>array("wmt_tagline"),
				"description"=>array("wmt_description"),
				"image"=>array("wmt_tileImage", "wmt_tileImageMain"),
				"image-hover"=>array("wmt_tileImage", "wmt_tileImageHover"),
				"link"=>array("wmt_link"),
				"lightbox"=>array("wmt_lightbox", "mfp-hide")
			),
			"data"=>array(
				"container"=>array("tc"=>".wmt_title, .wmt_tagline, .wmt_description"),
			)
		),
		array(//E
			"sequence"=>array(
				"images",
				"text",
				"lightbox"
			),
			"groups"=>array(
				"text"=>array("title","tagline", "description", "link"),
				"images"=>array("image","image-hover"),
			),
			"classes"=>array(
				"container"=>array("wmt_notice", "wmt_notice_e", "wmt_triggerable"),
				"text"=>array("wmt_textGroup"),
				"images"=>array("wmt_tileImages"),
				"title"=>array("wmt_title"),
				"tagline"=>array("wmt_tagline"),
				"description"=>array("wmt_description"),
				"image"=>array("wmt_tileImage", "wmt_tileImageMain"),
				"image-hover"=>array("wmt_tileImage", "wmt_tileImageHover"),
				"link"=>array("wmt_link"),
				"lightbox"=>array("wmt_lightbox", "mfp-hide")
			),
			"data"=>array(
				"container"=>array("tc"=>".wmt_title, .wmt_tagline, .wmt_description"),
			)
		),
		array(//F
			"sequence"=>array(
				"images",
				"text",
				"lightbox"
			),
			"groups"=>array(
				"text"=>array("title","tagline", "description", "link"),
				"images"=>array("image","image-hover"),
			),
			"classes"=>array(
				"container"=>array("wmt_notice", "wmt_notice_f", "wmt_triggerable"),
				"text"=>array("wmt_textGroup"),
				"images"=>array("wmt_tileImages"),
				"title"=>array("wmt_title"),
				"tagline"=>array("wmt_tagline"),
				"description"=>array("wmt_description"),
				"image"=>array("wmt_tileImage", "wmt_tileImageMain"),
				"image-hover"=>array("wmt_tileImage", "wmt_tileImageHover"),
				"link"=>array("wmt_link"),
				"lightbox"=>array("wmt_lightbox", "mfp-hide")
			),
			"data"=>array(
				"container"=>array("tc"=>".wmt_title, .wmt_tagline, .wmt_description"),
			)
		)
	),
	//IMAGE		  
	"image"=>array(
		array(//A
			"sequence"=>array(
				"images",
				"cover",
				"link_cover",
				"lightbox"
			),
			"groups"=>array(
				"cover"=>array("text"),
				"link_cover"=>array("link"),
				"text"=>array("title","tagline", "description"),
				"images"=>array("image","image-hover"),
			),
			"classes"=>array(
				"container"=>array("wmt_image_a", "wmt_triggerable"),
				"text"=>array("wmt_textGroup"),
				"cover"=>array("wmt_cover", "wmt_adjust_boss"),
				"link_cover"=>array("wmt_adjust_chump"),
				"images"=>array("wmt_tileImages"),
				"title"=>array("wmt_title" ),
				"description"=>array("wmt_description",  "wmt_0m_3p"),
				"tagline"=>array("wmt_tagline",  "wmt_0m_3p"),
				"image"=>array("wmt_tileImage", "wmt_tileImageMain"),
				"image-hover"=>array("wmt_tileImage", "wmt_tileImageHover"),
				"link"=>array("wmt_link", "wmt_center_v"),
				"lightbox"=>array("wmt_lightbox", "mfp-hide")					
			),
			"data"=>array(
				"container"=>array("tc"=>".wmt_title, .wmt_tagline, .wmt_description, .wmt_tileImages,  .wmt_cover")
			),
		),
		array(//B
			"sequence"=>array(
				"images",
				"cover",
				"lightbox"
			),
			"groups"=>array(
				"images"=>array("image","image-hover"),
				"cover"=>array("center"),
				"center"=>array("title","tagline","description", "link"),
			),
			"classes"=>array(
				"container"=>array("wmt_image_b", "wmt_triggerable"),				
				"cover"=>array("wmt_cover"),
				"center"=>array("wmt_center_v"),
				"images"=>array("wmt_tileImages"),
				"title"=>array("wmt_title"),
				"description"=>array("wmt_description" ),
				"tagline"=>array("wmt_tagline" ),
				"image"=>array("wmt_tileImage", "wmt_tileImageMain"),
				"image-hover"=>array("wmt_tileImage", "wmt_tileImageHover"),
				"link"=>array("wmt_link"),
				"lightbox"=>array("wmt_lightbox", "mfp-hide")					
			),
			"data"=>array(
				"container"=>array("tc"=>".wmt_title, .wmt_tagline, .wmt_description, .wmt_tileImages,  .wmt_cover")
			),
		),
		array(//C
			"sequence"=>array(
				"flipper",
				"lightbox"
			),
			"groups"=>array(
				"flipper"=>array("cover", "images"),
				"cover"=>array("text"),
				"images"=>array("image","image-hover"),
				"text"=>array("title","tagline","description", "link")
			),
			"classes"=>array(
				"container"=>array("wmt_image_c", "wmt_triggerable"),
				"flipper"=>array("wmt_flip_container"),
				"cover"=>array("wmt_cover"),
				"text"=>array("wmt_textGroup", "wmt_center_v"),
				"images"=>array("wmt_tileImages"),
				"title"=>array("wmt_title" ),
				"description"=>array("wmt_description" ),
				"tagline"=>array("wmt_tagline" ),
				"image"=>array("wmt_tileImage", "wmt_tileImageMain"),
				"image-hover"=>array("wmt_tileImage", "wmt_tileImageHover"),
				"link"=>array("wmt_link"),
				"lightbox"=>array("wmt_lightbox", "mfp-hide")					
			),
			"data"=>array(
				"container"=>array("tc"=>".wmt_title, .wmt_tagline, .wmt_description, .wmt_tileImages,  .wmt_cover")
			),
		),
		array(//D
			"sequence"=>array(
				"images",
				"cover",
				"lightbox"
			),
			"groups"=>array(
				"images"=>array("image","image-hover"),
				"cover"=>array("text"),
				"text"=>array("title","tagline","description","link")
			),
			"classes"=>array(
				"container"=>array("wmt_image_d", "wmt_triggerable"),
				"cover"=>array("wmt_cover"),
				"text"=>array("wmt_textGroup", "wmt_center_v"),
				"images"=>array("wmt_tileImages"),
				"title"=>array("wmt_title" ),
				"description"=>array("wmt_description" ),
				"tagline"=>array("wmt_tagline" ),
				"image"=>array("wmt_tileImage", "wmt_tileImageMain"),
				"image-hover"=>array("wmt_tileImage", "wmt_tileImageHover"),
				"link"=>array("wmt_link"),
				"lightbox"=>array("wmt_lightbox", "mfp-hide")
			),
			"data"=>array(
				"container"=>array("tc"=>".wmt_title, .wmt_tagline, .wmt_description, .wmt_tileImages,  .wmt_cover")
			),
		),
	),
	//FEATURE
	"feature"=>array(
		array(//A
			"sequence"=>array(
				"images",
				"text",
				"lightbox"
			),
			"groups"=>array(
				"text"=>array("title","tagline","description","link"),
				"images"=>array("image","image-hover"),
			),
			"classes"=>array(
				"container"=>array("wmt_tileWrap","wmt_triggerable", "wmt_feature_a", "wmt_feature"),
				"text"=>array("wmt_textGroup"),
				"images"=>array("wmt_tileImages"),
				"title"=>array("wmt_title"),
				"tagline"=>array("wmt_tagline"),
				"description"=>array("wmt_description"),
				"image"=>array("wmt_tileImage", "wmt_tileImageMain"),
				"image-hover"=>array("wmt_tileImage", "wmt_tileImageHover"),
				"link"=>array("wmt_link"),
				"lightbox"=>array("wmt_lightbox", "mfp-hide")
			),
			"data"=>array(
				"container"=>array("tc"=>".wmt_title, .wmt_tagline, .wmt_description, .wmt_tileImages"),
			),
		),
		array(//B
			"sequence"=>array(
				"images",
				"text",
				"lightbox"					
			),
			"groups"=>array(
				"text"=>array("title","tagline","description","link"),
				"images"=>array("image","image-hover"),
			),
			"classes"=>array(
				"container"=>array("wmt_tileWrap","wmt_triggerable", "wmt_feature_b", "wmt_feature"),
				"text"=>array("wmt_textGroup"),
				"images"=>array("wmt_tileImages"),
				"title"=>array("wmt_title"),
				"tagline"=>array("wmt_tagline"),
				"description"=>array("wmt_description"),
				"image"=>array("wmt_tileImage", "wmt_tileImageMain"),
				"image-hover"=>array("wmt_tileImage", "wmt_tileImageHover"),
				"link"=>array("wmt_link"),
				"lightbox"=>array("wmt_lightbox", "mfp-hide")					
			),
			"data"=>array(
				"container"=>array("tc"=>".wmt_title, .wmt_tagline, .wmt_description, .wmt_tileImages"),
			),
		),
		array(//C
			"sequence"=>array(
				"images",
				"text",
				"link",
				"lightbox"										
			),
			"groups"=>array(
				"text"=>array("title","tagline","description"),
				"images"=>array("image","image-hover"),
			),
			"classes"=>array(
				"container"=>array("wmt_tileWrap","wmt_triggerable","wmt_feature_c", "wmt_feature"),
				"text"=>array("wmt_textGroup"),
				"images"=>array("wmt_tileImages"),
				"title"=>array("wmt_title"),
				"tagline"=>array("wmt_tagline"),
				"description"=>array("wmt_description"),
				"image"=>array("wmt_tileImage", "wmt_tileImageMain"),
				"image-hover"=>array("wmt_tileImage", "wmt_tileImageHover"),
				"link"=>array("wmt_link"),
				"lightbox"=>array("wmt_lightbox", "mfp-hide")
			),
			"data"=>array(
				"container"=>array("tc"=>".wmt_title, .wmt_tagline, .wmt_description, .wmt_tileImages"),
			),
		),
	),
	//QUOTE
	"quote"=>array(
		array(//A
			"sequence"=>array(
				"images",				
				"description",
				"text_upper",
				"link",					
				"lightbox"
			),
			"groups"=>array(
				"images"=>array("image","image-hover"),
				"text_upper"=>array("title","tagline"),
			),
			"classes"=>array(
				"container"=>array("wmt_tileWrap","wmt_triggerable", "wmt_quote_a"),
				"text_upper"=>array("wmt_textUpper"),
				"images"=>array("wmt_tileImages"),
				"title"=>array("wmt_title"),
				"tagline"=>array("wmt_tagline"),
				"description"=>array("wmt_description"),
				"image"=>array("wmt_tileImage", "wmt_tileImageMain"),
				"image-hover"=>array("wmt_tileImage", "wmt_tileImageHover"),
				"link"=>array("wmt_link"),
				"lightbox"=>array("wmt_lightbox", "mfp-hide")
			),
			"data"=>array(
				"container"=>array("tc"=>".wmt_title, .wmt_tagline, .wmt_description, .wmt_tileImages, .wmt_link"),
			),
		),
		array(//B
			"sequence"=>array(
				"description",
				"images",
				"text_upper",
				"link",
				"lightbox"
			),
			"groups"=>array(
				"images"=>array("image","image-hover"),
				"text_upper"=>array("title","tagline"),
			),
			"classes"=>array(
				"container"=>array("wmt_tileWrap","wmt_triggerable", "wmt_quote_a", "wmt_quote_b"),
				"text_upper"=>array("wmt_textUpper"),
				"images"=>array("wmt_tileImages"),
				"title"=>array("wmt_title"),
				"tagline"=>array("wmt_tagline"),
				"description"=>array("wmt_description"),
				"image"=>array("wmt_tileImage", "wmt_tileImageMain"),
				"image-hover"=>array("wmt_tileImage", "wmt_tileImageHover"),
				"link"=>array("wmt_link"),
				"lightbox"=>array("wmt_lightbox", "mfp-hide")
			),
			"data"=>array(
				"container"=>array("tc"=>".wmt_title, .wmt_tagline, .wmt_description, .wmt_tileImages, .wmt_link"),
			),
		),
		array(//C
			"sequence"=>array(
				"description",
				"images",
				"text_upper",
				"link",
				"lightbox"
			),
			"groups"=>array(
				"images"=>array("image","image-hover"),
				"text_upper"=>array("title","tagline")
			),
			"classes"=>array(
				"container"=>array("wmt_tileWrap","wmt_triggerable", "wmt_quote_a", "wmt_quote_b", "wmt_quote_c"),
				"images"=>array("wmt_tileImages"),
				"text_upper"=>array("wmt_textUpper"),
				"title"=>array("wmt_title"),
				"tagline"=>array("wmt_tagline"),
				"description"=>array("wmt_description"),
				"image"=>array("wmt_tileImage", "wmt_tileImageMain"),
				"image-hover"=>array("wmt_tileImage", "wmt_tileImageHover"),
				"link"=>array("wmt_link"),
				"lightbox"=>array("wmt_lightbox", "mfp-hide")
			),
			"data"=>array(
				"container"=>array("tc"=>".wmt_title, .wmt_tagline, .wmt_description, .wmt_tileImages, .wmt_link"),
			),
		),
	),
);
?>