/**

 *   Unslider by @idiot

 */

 

(function($, f) {

	//  If there's no jQuery, Unslider can't work, so kill the operation.

	if(!$) return f;

	

	var Unslider = function() {

		//  Set up our elements

		this.el = f;

		this.items = f;

		

		//  Dimensions

		this.sizes = [];

		this.max = [0,0];

		

		//  Current index

		this.current = 0;

		

		//  Start/stop timer

		this.interval = f;

				

		//  Set some options

		this.opts = {

			speed: 500,

			delay: 4000, // f for no autoplay			

			complete: f, // when a slide's finished

			keys: !f, // keyboard shortcuts - disable if it breaks things

			arrows: !f, //magical arrows appear!

			dots: !f, // display â€¢â€¢â€¢â€¢oâ€¢ pagination

			fluid: f, // is it a percentage width?,

			slc: 1//tiles per slide

		};

		

		//  Create a deep clone for methods where context changes

		var _ = this;



		this.init = function(el, opts) {

			this.el = el.addClass('wmt_slider_container');

			this.ul = el.children('ul');

			this.opts.delay = _.el.find('ul').attr('data-wmt-sl-sec') * 1000 || 4000;

			this.max = [el.outerWidth(), el.outerHeight()];

//			margin = this.ul.attr('data-wmt-tile-gap') || 5;

//			var margin = parseInt(this.ul.children('li.wmt_tileWrap').css('margin-right'));

			var margin = (wmt_mobile || el.hasClass('wmt_tiles_squeezed') )? 0 : //just have one tile per slide

								this.el.hasClass('wmt_set_squeezed_beyond_flex') ?  5 : //set squeezed beyond flex

									this.ul.attr('data-wmt-tile-gap')/2 || 5;//normal

			margin = this.ul.attr('data-wmt-tile-gap') === "0" ? 0 :  margin;

			var slc = this.ul.attr('data-wmt-sl-c');

			if (!slc || slc < 1) slc = 1;

//			console.log('early slc was: '+slc);

			var slw = this.el.attr('data-wmt-width');

			this.opts.slc = (wmt_mobile || el.hasClass('wmt_tiles_squeezed'))? 1 : //just have one tile per slide

										this.el.hasClass('wmt_set_squeezed_beyond_flex') ? parseInt(this.el.width()/(slw? parseInt(slw)/slc: 1)): //set squeezed beyond flex

											slc;//normal

			if (this.opts.slc < 1) this.opts.slc = 1;



			var tw= el.width(),//total set width

					arrow_pos = _.ul.attr("data-wmt-sl-na-place"),

					dots_pos = _.ul.attr("data-wmt-sl-nd-place");

			if (wmt_mobile) {

				if (arrow_pos && dots_pos) {

					arrow_pos = false; //preferably just keep dots

					_.ul.removeAttr("data-wmt-sl-na-color");//flag for adding arrows

				}

				if (dots_pos !== "outside" ) {

					dots_pos = "outside";

					_.ul.attr("data-wmt-sl-nd-place", "outside");

				}

			};

			var	n = (arrow_pos && arrow_pos === "bottom" && !(dots_pos && dots_pos === "inside")) ? 66: (dots_pos && dots_pos ==="outside" && (arrow_pos === "middle" || arrow_pos === undefined))? 48: (arrow_pos && arrow_pos === "top" && dots_pos && dots_pos !=="inside")? 99:0, //space occupied by nav arrows/dots

				   th = el.height() - (el.children('.wmt_set_title_tile').length ?  el.children('.wmt_set_title_tile').outerHeight(true) : 0) - (el.children('.wmt_paj_container') ? el.children('.wmt_paj_container').outerHeight(true) : 0) - (el.children('.wmt_set_filters') ? el.children('.wmt_set_filters').outerHeight(true) : 0) - n,

				   lw = (tw/parseInt(this.opts.slc)), //li width

				   uw = (lw*this.ul.children('li.wmt_tileWrap').not('.wmt_scale_down').length);

			el.css({'text-align': 'center', 'overflow' : 'hidden'});

			//console.log('el.height(): '+el.height()+' el.children(".wmt_set_title_tile").outerHeight(true): ' + el.children('.wmt_set_title_tile').outerHeight(true) +" el.children('.wmt_paj_container').outerHeight(true): "+ el.children('.wmt_paj_container').outerHeight(true) +" el.children('.wmt_set_filters').outerHeight(true) "+ el.children('.wmt_set_filters').outerHeight(true) +' n: '+ n);

			//Sizing

			if (wmt_mobile) {

				var w = el.width(),

						li = this.ul.children('li.wmt_tileWrap').not('.wmt_scale_down'),

						style= li.attr('style') + ' width:'+w+'px!important;';

				li.attr('style', style);

				this.ul.height(li.outerHeight());

			} else {

				var width = lw-(2*margin);

				this.ul.children('li.wmt_tileWrap').not('.wmt_scale_down').css({'width': width+'px', 'height':th-(2*margin)+'px', 'margin': margin+'px'});

				this.ul.width(uw).height(th);

				var x = this.ul.children('li.wmt_tileWrap').not('.wmt_scale_down').css('width');

			}

			

			//draggable

			var  tiles = this.ul.children('li.wmt_tileWrap').not('.wmt_scale_down').length,

					a = Math.floor(uw/el.width()),

					b = (uw - el.width()*a),

					max = el.width() - uw - b;

			if (max < 0) {
				this.ul.draggable({
						axis: 'x',
						drag: function (event, ui) {
							var l = ui.position.left;
							if (l > 100) ui.position.left = 100;
							else if (l < (max-100)) ui.position.left = max-100;
						},
						start: function (event, ui) {
							this.wmt_left = ui.position.left;//modifying draggable object
						},
						stop: function (event, ui) {
							var  l = ui.position.left,
									el = this.wmt_left,
									inner = l/(ui.helper.parent().width());
							if (el < l) i = Math.abs(Math.ceil(inner));//ceil to go opp when -ve
							else i = Math.abs(Math.floor(inner));
							if (l > 0) i = 0;
							var c = ui.helper.siblings('.wmt_dots').children().length;
							if (i > (c-1)) i = c-1;
							ui.helper.siblings('.wmt_dots').children().eq(i).each(function () { _.obey_dots(this);});
						}
				});
			}
			
			//center images
			this.ul.find('.wmt_tileImage>*').each(function () {
				wmt_center_image (this);
				jQuery(this).load(function () {
					wmt_center_image (this);
				})
			});

			

			//Forced width for ul

			var  li = this.ul.children('li.wmt_tileWrap'),

					w = li.outerWidth(true)*li.length +100+'px',

					s = this.ul.attr('style');

			this.ul.attr('style' , s+' width:'+w+'!important; ');



			this.items = this.ul.children('li.wmt_tileWrap:visible').each(this.calculate);

			

			this.ul.css('left', 0);



			//  Check whether we're passing any options in to Unslider

			this.opts = $.extend(this.opts, opts);

			

			//  Set up the Unslider

			this.setup();

			

			return this;

		};

		

		//  Get the width for an element

		//  Pass a jQuery element as the context with .call(), and the index as a parameter: Unslider.calculate.call($('li:first'), 0)

		this.calculate = function(index) {

			var me = $(this),

				width = me.outerWidth(), height = me.outerHeight();

			

			//  Add it to the sizes list

			_.sizes[index] = [width, height];

			

			//  Set the max values

			if(width > _.max[0]) _.max[0] = width;

			if(height > _.max[1]) _.max[1] = height;

		};

		

		//  Work out what methods need calling

		this.setup = function() {

			//  Set the relative widths

			_.enter = function () {

				_.uw = true; //user within

				_.stop();

			};



			_.exit = function () {

				_.uw = false;			

				_.start();

			};

			

			if(this.opts.delay !== f) {

				this.start();

				this.el.on('mouseenter', _.enter).on('mouseleave', _.exit);

			};



			//  Custom keyboard support

			this.opts.keys && $(document).keydown(this.keys);

			

			//  Dot pagination

			this.opts.dots && this.dots();



			//Arrows

			this.el.find(".wmt_arrows").remove();

			this.el.children(".wmt_arrow, .wmt_arrow_middle_right, .wmt_arrow_middle_left").remove();			

			if(this.opts.arrows && _.ul.attr('data-wmt-sl-na-color') && !wmt_mobile) {

				var c = ' style="color:'+_.ul.attr('data-wmt-sl-na-color')+'; background-color:'+_.ul.attr('data-wmt-sl-na-bg-color')+'; " ';

				var a = '<div class="wmt_arrow wmt_arrow_prev fa '+_.ul.attr('data-wmt-sl-na-prev')+'" '+c+'></div>';

				var b = '<div class="wmt_arrow wmt_arrow_next fa '+_.ul.attr('data-wmt-sl-na-next')+'" '+c+'></div>';



				if (_.ul.attr('data-wmt-sl-na-place')) {

					if (_.ul.attr('data-wmt-sl-na-place') === "bottom" && _.ul.attr('data-wmt-sl-nd-place') && _.ul.attr('data-wmt-sl-nd-place') === "inside") {

						var c = this.el.children('.wmt_dots');

						c.prepend(a).append(b).children().first().css('float', 'left');

						var left = ((this.el.width() - c.width())/2) +'px';

						c.css('left', left);

					} else if (_.ul.attr('data-wmt-sl-na-place') === "bottom" ) {

						this.el.children('.wmt_dots').before(a).after(b);

					} else if (_.ul.attr('data-wmt-sl-na-place') === "top") {

						_.ul.before(a+b);

					} else {//middle

						this.el.append('<div class="wmt_arrow_middle_left">'+a+'</div><div class="wmt_arrow_middle_right">'+b+'</div>');

					};

				};

				

				this.el.find('.wmt_arrow').click(function() {

						if ($(this).hasClass('wmt_arrow_prev')) _.prev();

						else _.next();

					});

			};

			

			//  Swipe support

			if($.event.swipe) {

				this.el.on('swipeleft', _.prev).on('swiperight', _.next);

			}



			// Custom colors

			this.el.find('.wmt_dots').on('mouseenter', '.wmt_dot', function () {

				$(this).css('background', _.ul.attr('data-wmt-sl-nd-live'));

			}).on('mouseleave',  '.wmt_dot', function () {

				if ($(this).hasClass('wmt_dot_active')) return;

				$(this).css('background', _.ul.attr('data-wmt-sl-nd-dead'));

			})

			this.el.find('.wmt_dot').css('background', _.ul.attr('data-wmt-sl-nd-dead')).end().find('.wmt_dot:first').css('background', _.ul.attr('data-wmt-sl-nd-live'));	

		};

		

		//Supose we want to re-init, prev handlers need to die

		_.kill = function () {

			_.el.off('mouseenter', _.enter).off('mouseleave', _.exit);			

			_.p = false;

		}

		

		_.p =true;//locks this instance

		_.si = 0;//skip intervals

		_.kbc = false;//keyboard based command

		_.uw = false;//user within the slider



		//  Move Unslider to a slide index

		this.move = function(index) {

			//locked if object was replaced

			if (this.p == false) return; 

			

			//ensure command is feasable

			if (_.el.find('.wmt_dots').children().length <= index) index = 0;

			if (index < 0) index = (this.items.length);

			

			//animate

//			var obj = {};

//			var speed = wmt_mobile ? 0 : this.opts.speed;

			var speed = this.opts.speed;



			if(!this.ul.is(':animated')) {

				//  Handle those pesky dots

				var  t = _.el.find('.wmt_dot').eq(index),

						d = _.ul.attr('data-wmt-sl-nd-dead') ? _.ul.attr('data-wmt-sl-nd-dead') : "";



				t.siblings('.wmt_dot').removeClass('wmt_dot_active').css({'background': d}).end().addClass('wmt_dot_active').css('background', _.ul.attr('data-wmt-sl-nd-live'));

				 //Uses jquery animation

//				this.el.animate(obj, speed) && this.ul.animate($.extend({left: '-'+(index*this.el.width())+'px'}, obj), speed, function() {

				this.ul.animate({left: '-'+(index*this.el.width())+'px'}, speed, function() {

					_.current = index;

					$.isFunction(_.opts.complete) && !cb && _.opts.complete(_.el);

					if(_.uw == false) _.start();//restart loop

				});

			}

		};

		

		//  Autoplay functionality

		_.start = function() {

			_.stop();//end prev loop/clear interval

			_.interval = setTimeout(function() {

				if (!_.p) clearInterval(_.interval);//object discarded

				_.next();	

			}, _.opts.delay);

		};

		

		//  Stop autoplay

		this.stop = function() {

			_.interval = clearInterval(_.interval);

			return _;

		};

		

		//  Keypresses

		this.keys = function(e) {

			_.kbc = true;

			var key = e.which;

			var map = {

				//  Prev/next

				37: _.prev,

				39: _.next,

				

				//  Esc

				27: _.stop

			};

			

			if($.isFunction(map[key])) {

				map[key]();

			}

		};



		//Arrow navigation

		this.next = function() {return _.el.find('.wmt_dot_active').next('.wmt_dot').length? _.el.find('.wmt_dot_active').next().each(function () {_.obey_dots(this);}) : _.el.find('.wmt_dot:first').each(function () {_.obey_dots(this);}) };

		this.prev = function() {return _.el.find('.wmt_dot_active').prev('.wmt_dot').length? _.el.find('.wmt_dot_active').prev().each(function () {_.obey_dots(this);}) : _.el.find('.wmt_dot:last').each(function () {_.obey_dots(this);}) };



		this.dots = function() {

			//  Create the HTML

			this.el.find('.wmt_dots').remove();

			var style = 'style="';

			if (!this.ul.attr('data-wmt-sl-nd-place')) style += ' display:none!important; ';// shouldn't be added

			if (this.ul.attr('data-wmt-sl-nd-place')==="inside") style+=' position:absolute; ';

			if (this.ul.attr('data-wmt-sl-nd-place')==="inside" && this.ul.attr('data-wmt-sl-na-place')) style+=' bottom:8px; ';

			else style += ' bottom: 10px; ';

			style+='" ';

			var html = '<div class="wmt_dots" '+style+'>';

			if (_.opts.slc) {

				var t = Math.ceil(this.ul.find('li.wmt_tileWrap:visible').length / _.opts.slc);

				for (var i = 0; i<t; i++){

					html += '<div class="wmt_dot';

					html += i < 1 ? ' wmt_dot_active' : '';

					html += '"></div>';

				}

				html += '</div>';

			}

			this.el.append(html).find('.wmt_dot').click(function() {

				_.obey_dots(this);

			});

			

			var w = this.el.find('.wmt_dots').outerWidth();

			var tw = this.el.width();

			this.el.find('.wmt_dots').css('left', (tw - w)/2+'px');

		};

		

		//move to slide represented by dot

		this.obey_dots = function (t) {

			t = $(t);

			if (!t.hasClass("wmt_dot")) return;

			var index = t.parent().children(".wmt_dot").index(t);

			_.move(index);

		};

		

	};



	//  Create a jQuery plugin

	$.fn.wmt_unslider = function(o) {

		var len = this.length;

		

		//  Enable multiple-slider support

		return this.each(function(index) {

			//  Cache a copy of $(this), so it 

			var me = $(this);

			if (me.data('unslider'+(len>1?'-'+(index+1):''))) {

				me.data('unslider').stop().kill();

			}

			var instance = (new Unslider).init(me, o);

			//  Invoke an Unslider instance

			me.data('unslider' + (len > 1 ? '-' + (index + 1) : ''), instance);

		});

	};

	

	

})(jQuery, false);