<script type="text/javascript">var wmt_canvas = true, wmt_admin=  true;</script>
<div class="wmt_main_loader_area">
	<div class="wmt_main_loader">
		<i class="fa fa-spinner fa-spin"></i>
	</div>
</div>

<h1 style="font-size:35px;">THE iDESIGN CANVAS</h1>
<!--Main-->
<div class="wmt_main">
	<h2>Main Settings</h2>
	<p>Save design at position:<span class="wmt_iset"><input class="wmt_small" type="number" data-wmt-tooltip-direction="bottom" data-wmt-tooltip="You can save your current design via this field. Enter a number to overwrite a previous position id or else leave the field blank and the plugin will save the design at the latest position available. Only numeric position ids are permitted."><button class="wmt_save">SAVE</button></span></p> 
	<p>Copy design from position:<span class="wmt_iset"><input class="wmt_small" type="number" data-wmt-tooltip-direction="bottom" data-wmt-tooltip="Enter the numeric position id of a previous design to retrieve a copy of it here. This copy can be modified without affecting the original design. In order to edit the previous design, you can save the modified copy at the numeric position id of the previous design and overwrite it, thereby effectively editing it."><button class="wmt_copy">COPY</button></span></p>
	<p>Import design:</p> <textarea class="wmt_import_input" data-wmt-tooltip="This input area is for pasting the import code of an entire design sheet. This import code can be got from the red chip icon on the presets pages or from the export input box of another design. Please do not paste the import code for tiles or sets (obtained from blue chip icons) as that will not be useful here."></textarea><button class="wmt_import">Go!</button>
	<p>Export design:</p> <textarea class="wmt_export_output" data-wmt-tooltip="This input area is for retrieving the export code for the current design. The code you obtain from it is like a template. This code will record a snapshot of how this design looks right now and will remain unaffected by any future changes you make to this design. Feel free to use this code in the future for creating similar designs or for sharing your design with others."></textarea><button class="wmt_export">Go!</button>
</div>

<!--Blueprint-->
<div class="wmt_blueprint">
	<h2>Blueprint Settings</h2>
	<p>Columns: <input class="wmt_selDimsc" value="20" type="number"></p>
	<p>Rows: <input class="wmt_selDimsr" value="10" type="number"></p>
	<p>Cell size : <select class="wmt_bpTileSize">
								<option value="20">Tiny</option>
								<option value="35">Small</option>
								<option value="50" selected>Medium</option>
								<option value="80">Large</option>
								<option value="120">Grand</option>
							</select>
	<p>Cell gap : <select class="wmt_bpTileGap">
								<option value="0">Zero</option>
								<option value="2" selected>Tight</option>
								<option value="5">Medium</option>
								<option value="8">Relaxed</option>
								<option value="12">Loose</option>
								<option value="20">Spread</option>
							</select>
	</p>
	<p><button class="wmt_selDims" style="float:right;">Apply</button></p>
</div>

<!--Grid-->
<div class="wmt_grid wmt_color_panel_inside">
	<h2>Design Settings</h2>
	<p>Alignment:  <select class="wmt_grid_alignment">
									<option value="center" selected>Center</option>
									<option value="left">Left</option>
									<option value="right">Right</option>
								</select>
	</p>
	<p>Squeeze Limit (%): <input class="wmt_grid_respFlex" value="30" type="number" data-wmt-tooltip="This is the percentage till which the design and all the contained sets will squeeze their width before breaking up into responsive mode"></p>
	<p>Display Above (px): <input class="wmt_grid_displayAbove wmt_small" value=""  data-wmt-tooltip="The design will only appear when screen size is above the entered width. Leave empty to disable facility. Optionally type in 'phone' or 'tablet' to only display on devices larger than those."></p>
	<p>Display Below (px): <input class="wmt_grid_displayBelow wmt_small" value=""  data-wmt-tooltip="The design will only appear when screen size is below the entered width. Leave empty to disable facility. Optionally type in 'pc' or 'tablet' to only display on devices smaller than those."></p>
	<input class="next_combo_id" type="hidden" value="0">
	<!--
	<p>Disable Responsiveness: <input type="checkbox" class="wmt_grid_noResp" value="true" style="margin-top:12px;"></p>
	-->
	<p>Enable Background: <input type="checkbox" class="wmt_grid_bg_enabled wmt_trigger" value="true" data-wmt-trigger=".wmt_grid_bg_ops" style="margin-top:12px;"></p>
	<div class="wmt_grid_bg_ops" style="width:100%; display: none;">
		<div style="width:100%; display: inline-block;">
			<p style="display:inline-block; width: auto; float: left;">Image:</p>
			<div class="wmt_TsetImage" style="margin-bottom:10px; float: right; margin-top:20px;">
				<div class="wmt_TsetImageAdd">+</div>
				<input  class="wmt_grid_bg_image" style="width:98%;">
				<div class="wmt_TsetImageRemove">X</div>
			</div>
		</div>
		<p>Color:<input class="wmt_color_picker wmt_grid_bg_color" style="width:100px;"></p>
		<p>Attachment:
			<select class="wmt_grid_bg_attachment">
				<option value="scroll">Normal</option>
				<option value="fixed">Fixed</option>
				<option value="local">Local</option>
				<option value="initial">Initial</option>
				<option value="initial">Inherit</option>
			</select>
		</p>
		<p>Position:
			<select class="wmt_grid_bg_position">
				<option value="center center">center center</option>
				<option value="center top">center top</option>
				<option value="center bottom">center bottom</option>			
				<option value="right top">right top</option>
				<option value="right center">right center</option>
				<option value="right bottom">right bottom</option>
				<option value="left top">left top</option>
				<option value="left bottom">left bottom</option>
			</select>
		</p>
		<p>Repeat:
			<select class="wmt_grid_bg_repeat">
				<option value="repeat">repeat</option>
				<option value="no-repeat">no repeat</option>				
				<option value="repeat-x">repeat-x</option>
				<option value="repeat-y">repeat-y</option>
				<option value="initial">initial</option>
				<option value="inherit">inherit</option>
			</select>
		</p>
	</div>	
</div>

<!--Blueprint -->
<div class="wmt_blueprint_container">
	<!--Blueprint Resizer-->
	<div class="wmt_blueprint_resize_container">
		<div class="wmt_blueprint_resize_controller wmt_limited">
			<div class="wmt_blueprint_resize_controller_inner">	
				<div class="wmt_blueprint_resize_op_confirm wmt_blueprint_resize_op fa fa-check wmt_keepChanges"></div>		
				<div class="wmt_blueprint_resize_op_cancel wmt_blueprint_resize_op fa fa-times wmt_discardChanges"></div>
				<div class="wmt_blueprint_resize_op_main wmt_blueprint_resize_op fa fa-expand  fa-rotate-90 wmt_resize"></div>
			</div>
		</div>
	</div>
	<!--Blueprint Main-->
	<div class="wmt_container wmt_grid_within_flex wmt_tiles_normal">
		<div class="wmt_tile"></div>
	<?php 
	/*
		$wmt_tile = '<div class="wmt_tile"></div>';
		for ($i = 0 ; $i < 400; $i++) {
			echo $wmt_tile;
		}
	*/
	?>		
	</div>	
	<div class="wmt_blueprint_resizer_index"></div>
</div>
	
<!--Tile Customization Section-->
<div class="wmt_TsetOverallContainer wmt_color_panel_inside">
	<div class="wmt_TsetOverallSettings">
		<div class="wmt_TsetOverallContainerTitle">
			Settings for Current Tile Set
			<button class="wmt_TsetApplyAll">Apply</button>
		</div>
		<!--Overall Settings-->
		<div style="height: 750px; margin-top: 30px;">
			<div class="wmt_col wmt_input_right" style="margin-bottom: 30px;">
				<h2>Style: </h2>
				<p>Tiles Per Row: <input class="wmt_small" data-wmt-overall="cols" type="number" value=""></p>
				<p>Tile Spacing (px): <input class="wmt_small" data-wmt-overall="tile-gap" type="number" value="2"></p>
				<p>Reveal Animation Type:
					<select data-wmt-overall="appear_animation_type">
						<option value="" selected>None</option>
						<option value="wmt_animation_zoom_in">Zoom In</option>
						<option value="wmt_animation_glide">Glide</option>
					</select>
				</p>
				<p>Anim. Direction:
					<select data-wmt-overall="appear_animation_direction">
						<option value="wmt_animation_from_top">From Top</option>
						<option value="wmt_animation_from_top_left">From Top Left</option>
						<option value="wmt_animation_from_left">From Left</option>
						<option value="wmt_animation_from_bottom_left">From Bottom Left</option>
						<option value="wmt_animation_from_bottom" selected>From Bottom</option>
						<option value="wmt_animation_from_bottom_right">From Bottom Right</option>
						<option value="wmt_animation_from_right">From Right</option>
						<option value="wmt_animation_from_top_right">From Top Right</option>
						<option value="wmt_animation_from_none">None</option>
					</select>
				</p>
				<p>Anim. Speed:
					<select data-wmt-overall="appear_animation_speed">
						<option value="wmt_animation_speed_slow">Slow</option>
						<option value="wmt_animation_speed_medium" selected>Medium</option>
						<option value="wmt_animation_speed_fast">Fast</option>
					</select>
				</p>				
				<p>Custom Class: <input data-wmt-overall="custom_class" value=""  data-wmt-location="class"></p>
				<p>Bg Color: <input data-wmt-overall="background-color" class="wmt_color_picker" data-wmt-location="style"></p>
				<p>Bg Image: <input data-wmt-overall="background-image" data-wmt-location="style"></p>
				<p>Overflow: <select data-wmt-overall="overflow" data-wmt-location="style">
																	<option value="default" selected>Default</option>				
																	<option value="visible">Visible</option>
																	<option value="hidden">Hidden</option>
																	<option value="scroll">Scroll</option>
																</select>
				</p>
				<p>Z-index: <input data-wmt-overall="z-index" data-wmt-tooltip="Determines whether this set appears behind or ahead of other sets in the grid" class="wmt_small" data-wmt-location="style"></p>
				<p>Padding (px):</p>
				<input class="wmt_small" placeholder="Top" data-wmt-overall="padding-top" data-wmt-tooltip="Top" data-wmt-location="style">
				<input class="wmt_small" placeholder="Rgt" data-wmt-overall="padding-right"  data-wmt-tooltip="Right" data-wmt-location="style">
				<input class="wmt_small" placeholder="Btm" data-wmt-overall="padding-bottom"  data-wmt-tooltip="Bottom" data-wmt-location="style">
				<input class="wmt_small" placeholder="Lft" data-wmt-overall="padding-left"  data-wmt-tooltip="Left" data-wmt-location="style">
				<p>Border Color: <input  data-wmt-overall="border-color" class="wmt_color_picker" data-wmt-location="style"></p>
				<p>Border Width (px):</p>
				<input class="wmt_small" placeholder="Top" data-wmt-overall="border-top-width" data-wmt-tooltip="Top" data-wmt-location="style">
				<input class="wmt_small" placeholder="Rgt" data-wmt-overall="border-right-width"  data-wmt-tooltip="Right" data-wmt-location="style">
				<input class="wmt_small" placeholder="Btm" data-wmt-overall="border-bottom-width"  data-wmt-tooltip="Bottom" data-wmt-location="style">
				<input class="wmt_small" placeholder="Lft" data-wmt-overall="border-left-width"  data-wmt-tooltip="Left" data-wmt-location="style">
				<p>Border Radius (px):</p>
				<input class="wmt_small" placeholder="Top" data-wmt-overall="border-top-left-radius" data-wmt-tooltip="Top-Left" data-wmt-location="style">
				<input class="wmt_small" placeholder="Rgt" data-wmt-overall="border-top-right-radius"  data-wmt-tooltip="Top-Right" data-wmt-location="style">
				<input class="wmt_small" placeholder="Lft" data-wmt-overall="border-bottom-right-radius"  data-wmt-tooltip="Bottom-Right" data-wmt-location="style">								
				<input class="wmt_small" placeholder="Btm" data-wmt-overall="border-bottom-left-radius"  data-wmt-tooltip="Bottom-Left" data-wmt-location="style">
				<p>Border Style (px):
					<select  data-wmt-overall="border-style" data-wmt-location="style">
						<option value="solid">Solid</option>
						<option value="dashed">Dashed</option>
						<option value="dotted">Dotted</option>
						<option value="doubled">doubled</option>
					</select>
				</p>
			</div>
			<div class="wmt_col wmt_input_right">
				<h2>Responsiveness: </h2>
				<p>Set Squeeze Limit (%): <input class="wmt_small" data-wmt-overall="flex" value="10" type="number"></p>
				<p>Width Beyond 'Design' Squeeze:</p>
				<select data-wmt-overall="set-width-beyond-flex">
					<option  value="100%" selected>100%</option>
					<option  value="90%">90%</option>
					<option  value="80%">80%</option>
					<option  value="70%">70%</option>
					<option  value="60%">60%</option>
					<option  value="50%">50%</option>
					<option  value="40%">40%</option>
					<option  value="30%">30%</option>
					<option  value="20%">20%</option>
					<option  value="10%">10%</option>
					</select>
				<p>Width of Tiles Beyond 'Set' Squeeze: </p>
				<select data-wmt-overall="tile-width-beyond-flex">
					<option  value="full-width">Full-Width</option>
					<option  value="original">Original</option>
				</select>
				<p>Display on Mobile: <input data-wmt-overall="mobile" value="true" checked="checked" type="checkbox"></p>
				<p  data-wmt-tooltip="This margin will take over when the design is squeezed beyond flex and the individual sets line up vertically, eg on tablets.">Responsive Margin (px):</p>
				<input class="wmt_small" placeholder="Top"  data-wmt-overall="margin-top" data-wmt-tooltip="Top" data-wmt-location="style">
				<input class="wmt_small" placeholder="Rgt"  data-wmt-overall="margin-right"  data-wmt-tooltip="Right" data-wmt-location="style">
				<input class="wmt_small" placeholder="Btm"  data-wmt-overall="margin-bottom"  data-wmt-tooltip="Bottom" data-wmt-location="style">
				<input class="wmt_small" placeholder="Lft"  data-wmt-overall="margin-left"  data-wmt-tooltip="Left" data-wmt-location="style">
				<p>Float: 
					<select  data-wmt-overall="float" data-wmt-location="style">
						<option value="default" selected>Default</option>
						<option value="left">Left</option>
						<option value="right">Right</option>
						<option value="center">Center</option>
					</select>
				</p>
				<p>Clear: 
					<select  data-wmt-overall="clear" data-wmt-location="style">
						<option value="default" selected>Default</option>
						<option value="left">Left</option>
						<option value="right">Right</option>
						<option value="none">None</option>
					</select>
				</p>				
				<!--
				<p>Width of Set on Mobile: <select data-wmt-overall="width_m">
																	<option value="100%">100%</option>
																	<option value="50%">50%</option>
																	<option value="33%">33%</option>
																	<option value="25%">25%</option>
																</select>
				</p>
				-->
				<p>Position/Order: <select data-wmt-overall="position" data-wmt-tooltip="Here you can choose what position this set will be at when the grid needs to break and go into responsive mode. For convenience, after selecting the position, you do not need to press 'Apply', as this setting instantly takes effect.">
											<option value="0">0</option>
										</select>
				</p>
			</div>
			<div class="wmt_col wmt_input_right">
				<h2>Structure: </h2>
				<p><input type="checkbox" class="wmt_enableSetSlider wmt_trigger"  data-wmt-overall="type"  data-wmt-trigger=".wmt_slider_enabled" value="slider"/> Enable Slider</p>
				<p><input type="checkbox" class="wmt_enableSetTitle wmt_trigger"  data-wmt-overall="enable-title"  data-wmt-trigger=".wmt_title_enabled"  value="true"/> Enable Title</p>
				<p><input type="checkbox" class="wmt_enableSetFilters wmt_trigger"  data-wmt-overall="enable-filters"  data-wmt-trigger=".wmt_filters_enabled"  value="true"/> Enable Filters</p>
				<p><input class="wmt_trigger" data-wmt-trigger=".wmt_bg_full_width_ops" data-wmt-overall="background-full-width" value="wmt_full_width_bg" type="checkbox" data-wmt-location="data"> Enable Full Width Background</p>
				<p><input type="checkbox" data-wmt-overall="force-set-full-width" value="true"/> Enable Full Width</p>
				<p><input type="checkbox" class="wmt_trigger"  data-wmt-overall="additional-dimension-rules"  data-wmt-trigger=".wmt_tile_dimensions_additional_rules" value="true"/> Set Additional Dimension Rules</p>
				<h2>Import:</h2>
				<textarea data-wmt-tooltip="This input area is for pasting the import code from  a preset for a set (obtained from blue chip icons on the presets pages) or the export code from one of your previously created sets. Please do not paste the import code for tiles or entire designs here (obtained from red chip icons) as that will not be parsed here."></textarea>
				<button class="wmt_import_set">Go!</button>
				<p>Overwrite number of tiles<input type="checkbox" class="wmt_import_set_overwrite_strength" checked="checked"></p>
				<p>Overwrite content of tiles<input type="checkbox" class="wmt_import_set_overwrite_content" checked="checked"></p>
				<h2>Export:</h2>
				<textarea class="wmt_export_set_textarea" data-wmt-tooltip="This input area is for retrieving the export code from this set so you may import it into another set elsewhere."></textarea>
				<button class="wmt_export_set">Go!</button>
			</div>
		</div>
		<!--Extended Background-->
		<div class="wmt_bg_full_width_ops" style="clear: left;" data-wmt-other="ExtendedBg">
			<h2>Full Width Background Settings:</h2>
			<div class="wmt_col" style="margin-bottom: 30px;">
				<p>Bg Extension Upwards (px): <input class="wmt_small" data-wmt-overall="background-extension-upwards" type="number" data-wmt-location="data"></p>
				<p>Bg Extension Downwards (px): <input class="wmt_small" data-wmt-overall="background-extension-downwards" type="number" data-wmt-location="data"></p>
				<p>Bg Cover Horizontal Siblings: <input data-wmt-overall="background-cover-siblings" value="true" type="checkbox" data-wmt-location="data"></p>
				<p>Bg Image:</p>
				<div class="wmt_TsetImage">
					<div class="wmt_TsetImageAdd">+</div>
					<input  class="wmt_grid_bg_image" style="width:98%;" data-wmt-otherop="background-image">
					<div class="wmt_TsetImageRemove">X</div>
				</div>
			</div>
			<div class="wmt_col" style="margin-bottom: 30px;">
				<p>Bg Attachment:
					<select class="wmt_grid_bg_attachment" data-wmt-otherop="background-attachment">
						<option value="scroll">Normal</option>
						<option value="fixed">Fixed</option>
						<option value="local">Local</option>
						<option value="initial">Initial</option>
						<option value="initial">Inherit</option>
					</select>
				</p>
				<p>Bg Position:
					<select class="wmt_grid_bg_position" data-wmt-otherop="background-position">
						<option value="center center">center center</option>
						<option value="center top">center top</option>
						<option value="center bottom">center bottom</option>			
						<option value="right top">right top</option>
						<option value="right center">right center</option>
						<option value="right bottom">right bottom</option>
						<option value="left top">left top</option>
						<option value="left bottom">left bottom</option>
					</select>
				</p>
				<p>Bg Repeat:
					<select class="wmt_grid_bg_repeat" data-wmt-otherop="background-repeat">
						<option value="repeat">repeat</option>
						<option value="no-repeat">no repeat</option>				
						<option value="repeat-x">repeat-x</option>
						<option value="repeat-y">repeat-y</option>
						<option value="initial">initial</option>
						<option value="inherit">inherit</option>
					</select>
				</p>
				<p>Border Style (px):</p>
				<select  data-wmt-otherop="border-style">
					<option value="solid" selected>Solid</option>
					<option value="dashed">Dashed</option>
					<option value="dotted">Dotted</option>
					<option value="doubled">doubled</option>
				</select>
			</div>
			<div class="wmt_col" style="margin-bottom: 30px;">
				<p>Bg Color:</p>
				<input  data-wmt-otherop="background-color" class="wmt_color_picker">
				<p>Border Color:</p>
				<input  data-wmt-otherop="border-color" class="wmt_color_picker">
				<!--
				<p>Bg Color Hover:</p>
				<input  data-wmt-otherop="background-color"  data-wmt-otherop-type="hover" class="wmt_color_picker">
				<p>Border Color Hover:</p>
				<input  data-wmt-otherop="border-color"  data-wmt-otherop-type="hover" class="wmt_color_picker">
				-->
				<p>Border Width (px):</p>
				<input class="wmt_small" placeholder="Top" data-wmt-otherop="border-top-width" data-wmt-tooltip="Top">
				<input class="wmt_small" placeholder="Rgt" data-wmt-otherop="border-right-width"  data-wmt-tooltip="Right">
				<input class="wmt_small" placeholder="Btm" data-wmt-otherop="border-bottom-width"  data-wmt-tooltip="Bottom">
				<input class="wmt_small" placeholder="Lft" data-wmt-otherop="border-left-width"  data-wmt-tooltip="Left">
				<p>Border Radius (px):</p>
				<input class="wmt_small" placeholder="Top" data-wmt-otherop="border-top-left-radius" data-wmt-tooltip="Top-Left">
				<input class="wmt_small" placeholder="Rgt" data-wmt-otherop="border-top-right-radius"  data-wmt-tooltip="Top-Right">
				<input class="wmt_small" placeholder="Lft" data-wmt-otherop="border-bottom-right-radius"  data-wmt-tooltip="Bottom-Right">
				<input class="wmt_small" placeholder="Btm" data-wmt-otherop="border-bottom-left-radius"  data-wmt-tooltip="Bottom-Left">
			</div>
		</div>
		<!--Title Settings-->
		<div class="wmt_title_enabled" data-wmt-setTitle="SetTitle" data-wmt-other="SetTitle">
			<h2>Title Settings:</h2>
			<div class="wmt_col" style="margin-bottom: 30px;">
				<p>Text:</p>
				<input data-wmt-setTitle="content" data-wmt-otherOp="content">
				<p>Text Color:</p>
				<input data-wmt-setTitle="color" data-wmt-otherOp="color" class="wmt_color_picker">
				<p>Bg Color:</p>
				<input  data-wmt-setTitle="background-color" data-wmt-otherOp="background-color" class="wmt_color_picker">
				<p>Font Size (px):</p>
				<input  data-wmt-setTitle="font-size" data-wmt-otherOp="font-size">
				<p>Squeeze Font Size (px):</p>
				<input  data-wmt-setTitle="flex-font-size" data-wmt-otherOp="flex-font-size">
				<p>Mobile Font Size (px):</p>
				<input  data-wmt-setTitle="mobile-font-size" data-wmt-otherOp="mobile-font-size">
				<p>Text Shadow Direction:</p>
				<select data-wmt-setTitle="text-shadow-direction" data-wmt-otherop="text-shadow-direction">
					<option value="top-left" selected>Top-Left</option>
					<option value="left">Left</option>
					<option value="bottom-left">Bottom-Left</option>									
					<option value="bottom">Bottom</option>
					<option value="bottom-right">Bottom-Right</option>
					<option value="right">Right</option>
					<option value="top-right">Top-Right</option>
					<option value="top">Top</option>
					<option value="glow">Glow</option>
				</select>
				<p>Text Shadow Strength:</p>
				<select data-wmt-setTitle="text-shadow-strength" data-wmt-otherop="text-shadow-strength">
					<option value="0" selected>None</option>
					<option value="1">Lite</option>
					<option value="2">Subtle</option>									
					<option value="3">Medium</option>
					<option value="4">Strong</option>
					<option value="5">Heavy</option>
				</select>
				<p>Text Shadow Color:</p>
				<input  data-wmt-setTitle="text-shadow-color" data-wmt-otherop="text-shadow-color" class="wmt_color_picker">
				<p>Element Shadow Direction:</p>
				<select data-wmt-setTitle="element-shadow-direction" data-wmt-otherop="element-shadow-direction">
					<option value="top-left" selected>Top-Left</option>
					<option value="left">Left</option>
					<option value="bottom-left">Bottom-Left</option>									
					<option value="bottom">Bottom</option>
					<option value="bottom-right">Bottom-Right</option>
					<option value="right">Right</option>
					<option value="top-right">Top-Right</option>
					<option value="top">Top</option>
					<option value="glow">Glow</option>
				</select>
				<p>Element Shadow Strength:</p>
				<select data-wmt-setTitle="element-shadow-strength" data-wmt-otherop="element-shadow-strength">
					<option value="0" selected>None</option>
					<option value="1">Lite</option>
					<option value="2">Subtle</option>									
					<option value="3">Medium</option>
					<option value="4">Strong</option>
					<option value="5">Heavy</option>
				</select>
				<p>Element Shadow Color:</p>
				<input data-wmt-setTitle="element-shadow-color" data-wmt-otherop="element-shadow-color" class="wmt_color_picker">
			</div>
			<div class="wmt_col">
				<!--
				<p>Mode:</p>
				<select data-wmt-setTitle="mode" data-wmt-otherOp="mode">
					<option value="top tile">Top Tile</option>										
					<option value="overlay">Overlay</option>
				</select>
				-->
				<p>Alignment:</p>
				<select data-wmt-setTitle="text-align" data-wmt-otherOp="text-align">
					<option value="left">Left</option>
					<option value="right">Right</option>
					<option value="center">Center</option>
				</select>
				<p>Text Color Hover:</p>
				<input  data-wmt-setTitle="color"  data-wmt-otherOp="color" data-wmt-otherop-type="hover" class="wmt_color_picker">
				<p>Bg Color Hover:</p>
				<input data-wmt-setTitle="background-color" data-wmt-otherOp="background-color" data-wmt-otherop-type="hover" class="wmt_color_picker">
				<p>Line Height (px):</p>
				<input  data-wmt-setTitle="line-height" data-wmt-otherOp="line-height">
				<p>Squeeze Line Height (px):</p>
				<input  data-wmt-setTitle="flex-line-height" data-wmt-otherOp="flex-line-height">
				<p>Mobile Line Height (px):</p>
				<input  data-wmt-setTitle="mobile-line-height" data-wmt-otherOp="mobile-line-height">
				<p>Text Shadow Hover Direction:</p>
				<select data-wmt-setTitle="text-shadow-direction" data-wmt-otherop="text-shadow-direction" data-wmt-otherop-type="hover">
					<option value="top-left" selected>Top-Left</option>
					<option value="left">Left</option>
					<option value="bottom-left">Bottom-Left</option>									
					<option value="bottom">Bottom</option>
					<option value="bottom-right">Bottom-Right</option>
					<option value="right">Right</option>
					<option value="top-right">Top-Right</option>
					<option value="top">Top</option>
					<option value="glow">Glow</option>
				</select>
				<p>Text Shadow Hover Strength:</p>
				<select data-wmt-setTitle="text-shadow-strength" data-wmt-otherop="text-shadow-strength" data-wmt-otherop-type="hover" >
					<option value="0" selected>None</option>
					<option value="1">Lite</option>
					<option value="2">Subtle</option>									
					<option value="3">Medium</option>
					<option value="4">Strong</option>
					<option value="5">Heavy</option>
				</select>
				<p>Text Shadow Hover Color:</p>
				<input  data-wmt-setTitle="text-shadow-color" data-wmt-otherop="text-shadow-color" class="wmt_color_picker" data-wmt-otherop-type="hover" >
				<p>Element Shadow Hover Direction:</p>
				<select data-wmt-setTitle="element-shadow-direction" data-wmt-otherop="element-shadow-direction" data-wmt-otherop-type="hover" >
					<option value="top-left" selected>Top-Left</option>
					<option value="left">Left</option>
					<option value="bottom-left">Bottom-Left</option>									
					<option value="bottom">Bottom</option>
					<option value="bottom-right">Bottom-Right</option>
					<option value="right">Right</option>
					<option value="top-right">Top-Right</option>
					<option value="top">Top</option>
					<option value="glow">Glow</option>
				</select>
				<p>Element Shadow Hover Strength:</p>
				<select data-wmt-setTitle="element-shadow-strength" data-wmt-otherop="element-shadow-strength" data-wmt-otherop-type="hover" >
					<option value="0" selected>None</option>
					<option value="1">Lite</option>
					<option value="2">Subtle</option>									
					<option value="3">Medium</option>
					<option value="4">Strong</option>
					<option value="5">Heavy</option>
				</select>
				<p>Element Shadow Hover Color:</p>
				<input data-wmt-setTitle="element-shadow-color" data-wmt-otherop="element-shadow-color" class="wmt_color_picker" data-wmt-otherop-type="hover" >
			</div>
			<div class="wmt_col">
				<p>Padding (px):</p>
				<input class="wmt_small" placeholder="Top" data-wmt-setTitle="padding-top"  data-wmt-otherOp="padding-top" data-wmt-tooltip="Top">
				<input class="wmt_small" placeholder="Rgt" data-wmt-setTitle="padding-right"  data-wmt-otherOp="padding-right"  data-wmt-tooltip="Right">
				<input class="wmt_small" placeholder="Btm" data-wmt-setTitle="padding-bottom"  data-wmt-otherOp="padding-bottom"  data-wmt-tooltip="Bottom">
				<input class="wmt_small" placeholder="Lft" data-wmt-setTitle="padding-left"  data-wmt-otherOp="padding-left"  data-wmt-tooltip="Left">
				<p>Margin (px):</p>
				<input class="wmt_small" placeholder="Top" data-wmt-setTitle="margin-top" data-wmt-otherOp="margin-top"  data-wmt-tooltip="Top">
				<input class="wmt_small" placeholder="Btm" data-wmt-setTitle="margin-bottom" data-wmt-otherOp="margin-bottom"  data-wmt-tooltip="Bottom">
				<p>Font Weight:</p>
				<select data-wmt-otherop="font-weight" data-wmt-setTitle="font-weight">
					<option value="default">Default</option>
					<option value="normal">Normal</option>
					<option value="900" selected>Bold</option>
					<option value="300">Light</option>
					<option value="100">Thin</option>
				</select>
				<p>Font Family:</p>
				<input  data-wmt-setTitle="font-family" data-wmt-otherOp="font-family">
				<p>Italic: <input type="checkbox" value="italic" data-wmt-setTitle="font-style" data-wmt-otherOp="font-style"></p>
			</div>
		</div>
		<!--Tile Dimensions Additional Rules-->
		<div class="wmt_tile_dimensions_additional_rules" data-wmt-other="TileDimensionAdditionalRules">
			<h2>Additional Tile Dimension Rules:</h2>
			<div class="wmt_component_container" data-wmt-otherOp="media-query-rules">
				<div class="wmt_component">
					<p>Tiles Per Row: <input data-wmt-component-key="tiles-per-row" /></p>
					<p>Height Per Tile: <input data-wmt-component-key="tile-height" />px</p>
					<p>Apply Rule When:
						<select data-wmt-component-key="apply-rule-when" >
							<option selected value="above">Above</option>
							<option value="below">Below</option>        
						</select>
					</p>
					<p>Page Width: <input data-wmt-component-key="page-width" />px</p>
					<div class="wmt_copy_component fa fa-plus"></div>
					<div class="wmt_remove_component fa fa-trash-o"></div>
				</div>
			</div>
		</div>
		
		<!--Filter Settings-->
		<div class="wmt_filters_enabled" data-wmt-other="SetFilters">
			<h2>Filter Settings:</h2>
			<div class="wmt_col" style="margin-bottom: 30px;">
				<p>Font Size (px):</p>
				<input data-wmt-otherOp="font-size">
				<p>Text Color:</p>
				<input data-wmt-otherOp="color" class="wmt_color_picker">
				<p>Bg Color:</p>
				<input data-wmt-otherOp="background-color" class="wmt_color_picker">
				<p>General Opacity:</p>
				<input  data-wmt-otherop="opacity" placeholder="between 0-1" >
				<p>Border Color:</p>
				<input  data-wmt-otherop="border-color" class="wmt_color_picker">
				<p>Text for 'all':</p>
				<input data-wmt-otherOp="all">
				<p>Text Shadow Direction:</p>
				<select data-wmt-otherop="text-shadow-direction">
					<option value="top-left" selected>Top-Left</option>
					<option value="left">Left</option>
					<option value="bottom-left">Bottom-Left</option>									
					<option value="bottom">Bottom</option>
					<option value="bottom-right">Bottom-Right</option>
					<option value="right">Right</option>
					<option value="top-right">Top-Right</option>
					<option value="top">Top</option>
					<option value="glow">Glow</option>
				</select>
				<p>Text Shadow Strength:</p>
				<select data-wmt-otherop="text-shadow-strength">
					<option value="0" selected>None</option>
					<option value="1">Lite</option>
					<option value="2">Subtle</option>									
					<option value="3">Medium</option>
					<option value="4">Strong</option>
					<option value="5">Heavy</option>
				</select>
				<p>Text Shadow Color:</p>
				<input  data-wmt-otherop="text-shadow-color" class="wmt_color_picker">
				<p>Element Shadow Direction:</p>
				<select data-wmt-otherop="element-shadow-direction">
					<option value="top-left" selected>Top-Left</option>
					<option value="left">Left</option>
					<option value="bottom-left">Bottom-Left</option>									
					<option value="bottom">Bottom</option>
					<option value="bottom-right">Bottom-Right</option>
					<option value="right">Right</option>
					<option value="top-right">Top-Right</option>
					<option value="top">Top</option>
					<option value="glow">Glow</option>
				</select>
				<p>Element Shadow Strength:</p>
				<select data-wmt-otherop="element-shadow-strength">
					<option value="0" selected>None</option>
					<option value="1">Lite</option>
					<option value="2">Subtle</option>									
					<option value="3">Medium</option>
					<option value="4">Strong</option>
					<option value="5">Heavy</option>
				</select>
				<p>Element Shadow Color:</p>
				<input data-wmt-otherop="element-shadow-color" class="wmt_color_picker">
			</div>
			<div class="wmt_col">
				<p>Font Family:</p>
				<input  data-wmt-otherop="font-family">
				<p>Text Color Hover:</p>
				<input   data-wmt-otherOp="color" data-wmt-otherop-type="hover" class="wmt_color_picker">
				<p>Bg Color Hover:</p>
				<input data-wmt-otherOp="background-color" data-wmt-otherop-type="hover" class="wmt_color_picker">
				<p>General Opacity Hover:</p>
				<input  data-wmt-otherop="opacity" placeholder="between 0-1" data-wmt-otherop-type="hover" >				
				<p>Border Color Hover:</p>
				<input  data-wmt-otherop="border-color"  data-wmt-otherop-type="hover" class="wmt_color_picker">
				<p>Section Alignment:</p>
				<select data-wmt-otherOp="text-align">
					<option value="left">Left</option>
					<option value="right">Right</option>
					<option value="center">Center</option>
				</select>
				<p>Text Shadow Hover Direction:</p>
				<select data-wmt-otherop="text-shadow-direction" data-wmt-otherop-type="hover">
					<option value="top-left" selected>Top-Left</option>
					<option value="left">left</option>
					<option value="bottom-left">Bottom-Left</option>									
					<option value="bottom">Bottom</option>
					<option value="bottom-right">Bottom-Right</option>
					<option value="right">Right</option>
					<option value="top-right">Top-Right</option>
					<option value="top">Top</option>
					<option value="glow">Glow</option>
				</select>
				<p>Text Shadow Hover Strength:</p>
				<select data-wmt-otherop="text-shadow-strength" data-wmt-otherop-type="hover" >
					<option value="0" selected>None</option>
					<option value="1">Lite</option>
					<option value="2">Subtle</option>									
					<option value="3">Medium</option>
					<option value="4">Strong</option>
					<option value="5">Heavy</option>
				</select>
				<p>Text Shadow Hover Color:</p>
				<input data-wmt-otherop="text-shadow-color" class="wmt_color_picker" data-wmt-otherop-type="hover" >
				<p>Element Shadow Hover Direction:</p>
				<select data-wmt-otherop="element-shadow-direction" data-wmt-otherop-type="hover" >
					<option value="top-left" selected>Top-Left</option>
					<option value="left">Left</option>
					<option value="bottom-left">Bottom-Left</option>									
					<option value="bottom">Bottom</option>
					<option value="bottom-right">Bottom-Right</option>
					<option value="right">Right</option>
					<option value="top-right">Top-Right</option>
					<option value="top">Top</option>
					<option value="glow">Glow</option>
				</select>
				<p>Element Shadow Hover Strength:</p>
				<select data-wmt-otherop="element-shadow-strength" data-wmt-otherop-type="hover" >
					<option value="0" selected>None</option>
					<option value="1">Lite</option>
					<option value="2">Subtle</option>									
					<option value="3">Medium</option>
					<option value="4">Strong</option>
					<option value="5">Heavy</option>
				</select>
				<p>Element Shadow Hover Color:</p>
				<input data-wmt-otherop="element-shadow-color" class="wmt_color_picker" data-wmt-otherop-type="hover" >
			</div>
			<div class="wmt_col">
				<p>Line Height (px):</p>
				<input  data-wmt-otherop="line-height">
				<p>Padding (px):</p>
				<input class="wmt_small" placeholder="Top"  data-wmt-otherOp="padding-top" data-wmt-tooltip="Top">
				<input class="wmt_small" placeholder="Rgt"  data-wmt-otherOp="padding-right"  data-wmt-tooltip="Right">
				<input class="wmt_small" placeholder="Btm"  data-wmt-otherOp="padding-bottom"  data-wmt-tooltip="Bottom">
				<input class="wmt_small" placeholder="Lft"  data-wmt-otherOp="padding-left"  data-wmt-tooltip="Left">
				<p>Margin (px):</p>
				<input class="wmt_small" placeholder="Top"  data-wmt-otherOp="margin-top" data-wmt-tooltip="Top">
				<input class="wmt_small" placeholder="Rgt"  data-wmt-otherOp="margin-right"  data-wmt-tooltip="Right">
				<input class="wmt_small" placeholder="Btm"  data-wmt-otherOp="margin-bottom"  data-wmt-tooltip="Bottom">
				<input class="wmt_small" placeholder="Lft"  data-wmt-otherOp="margin-left"  data-wmt-tooltip="Left">
				<p>Border Width (px):</p>
				<input class="wmt_small" placeholder="Top" data-wmt-otherop="border-top-width" data-wmt-tooltip="Top">
				<input class="wmt_small" placeholder="Rgt" data-wmt-otherop="border-right-width"  data-wmt-tooltip="Right">
				<input class="wmt_small" placeholder="Btm" data-wmt-otherop="border-bottom-width"  data-wmt-tooltip="Bottom">
				<input class="wmt_small" placeholder="Lft" data-wmt-otherop="border-left-width"  data-wmt-tooltip="Left">
				<p>Border Radius (px):</p>
				<input class="wmt_small" placeholder="Top" data-wmt-otherop="border-top-left-radius" data-wmt-tooltip="Top-Left">
				<input class="wmt_small" placeholder="Rgt" data-wmt-otherop="border-top-right-radius"  data-wmt-tooltip="Top-Right">
				<input class="wmt_small" placeholder="Lft" data-wmt-otherop="border-bottom-right-radius"  data-wmt-tooltip="Bottom-Right">
				<input class="wmt_small" placeholder="Btm" data-wmt-otherop="border-bottom-left-radius"  data-wmt-tooltip="Bottom-Left">
				<p>Font Weight:</p>
				<select data-wmt-otherop="font-weight">
					<option value="default">Default</option>
					<option value="normal" selected>Normal</option>
					<option value="900">Bold</option>
					<option value="300">Light</option>
					<option value="100">Thin</option>
				</select>
				<p>Italic: <input type="checkbox" value="italic" data-wmt-otherOp="font-style"></p>
			</div>
		</div>
		<!--Slider Settings-->
		<div class="wmt_slider_enabled" data-wmt-other="SetSlider">
			<h2>Slider Settings:</h2>
			<div class="wmt_col"  style="margin-bottom: 30px;">
				<p>Tiles per slide:</p>
				<input  data-wmt-otherOp="slider-cols" class="wmt_small" value="1" type="number"/>
				<p>Seconds per slide:</p>
				<input  data-wmt-otherOp="slider-seconds" class="wmt_small" value="4" type="number"/>
				<p>Show navigation dots:</p>
				<input type="checkbox" data-wmt-otherOp="slider-nav-dots" value="true"/>
				<p>Show navigation arrows:</p>
				<input type="checkbox" data-wmt-otherOp="slider-nav-arrows" value="true"/>				
			</div>
			<div class="wmt_col">
				<p>Nav dots color - disabled:</p>
				<input  data-wmt-otherOp="nav-dots-color-disabled" class="wmt_color_picker"/>
				<p>Nav dots color - enabled:</p>
				<input  data-wmt-otherOp="nav-dots-color-enabled" class="wmt_color_picker"/>
				<p>Nav dots placement:</p>
				<select data-wmt-otherOp="nav-dots-placement">
					<option value="outside">Outside</option>
					<option value="inside">Inside</option>
				</select>
			</div>
			<div class="wmt_col">
				<p>Nav arrows color:</p>
				<input  data-wmt-otherOp="nav-arrows-color" class="wmt_color_picker" value="#ffffff"/>
				<p>Nav arrows bg color:</p>
				<input  data-wmt-otherOp="nav-arrows-bg-color" class="wmt_color_picker" value="#000000"/>
				<p>Nav arrows placement:</p>
				<select data-wmt-otherOp="nav-arrows-placement">
					<option value="middle">Middle</option>
					<option value="top">Top</option>
					<option value="bottom">Bottom</option>
				</select>
				<p>Nav arrows icons:</p>
				<input  class="wmt_small" style="width:120px;" data-wmt-otherOp="nav-arrows-prev" placeholder="eg: fa-caret-left"/>
				<input class="wmt_small" style="width:120px;"  data-wmt-otherOp="nav-arrows-next" placeholder="eg: fa-caret-right">
			</div>
		</div>
	</div>
	<!--Content Generation-->						
	<div class="wmt_TsetOverallContainerTitle" style="margin-top:20px;">
		Tiles of This Set
	</div>
	<div class="wmt_generateContent" style="box-sizing: border-box;">
		<p>
			Generate Content:
			<input class="wmt_trigger" type="radio" name="wmt_genContent" data-wmt-overall ="content-generation" value="manual" checked="checked" >  Manually or 
			<input  class="wmt_trigger" type="radio" name="wmt_genContent" data-wmt-overall ="content-generation" value="automatic" data-wmt-trigger=".wmt_gen_content" > Automatically
		</p>
		<div class="wmt_gen_content" style="display:block;">
			<p>Select Type:
				<input class="wmt_trigger" data-wmt-trigger=".wmt_post_cats,.wmt_postMeta" type="radio" name="wmt_contType" data-wmt-overall ="content-type" value="post" checked="checked">
				Post Categories | 
				<input class="wmt_trigger" data-wmt-trigger=".wmt_woo_cats,.wmt_wooLinkage" type="radio" name="wmt_contType" data-wmt-overall ="content-type" value="woocomm">
				WooCommerce | 
				<input class="wmt_trigger" data-wmt-trigger=".wmt_parent_pages,.wmt_postMeta" type="radio" name="wmt_contType" data-wmt-overall ="content-type" value="page">
				Parent Pages | 
				<input class="wmt_trigger" data-wmt-trigger=".wmt_all_post_types" type="radio" name="wmt_contType" data-wmt-overall ="content-type" value="other-post-type">
				All Post Types
			</p>
			<!--Post Categories-->
			<div class="wmt_post_cats" style="margin-bottom:10px;">
				<p style="margin: 15px 0 10px 0;"><strong>Post Categories:</strong></p>
					<?php
						$categories = get_categories();
						foreach($categories as $category) {
							echo ' <span class="wmt_category" style="margin-right:10px;"><input type="checkbox" style="margin: 0 5px 3px 0;" data-wmt-overall = "post-category" value="'.$category->cat_ID.'"> '.$category->name.' </span>';
						};
					?>
			</div>
			<!--Woo Categories-->
			<div class="wmt_woo_cats" style="margin-bottom:10px;">
				<p style="margin: 15px 0 10px 0;"><strong>WooCommerce Category:</strong></p>
					<?php
						$categories = get_categories(array('taxonomy'=> 'product_cat'));
						foreach($categories as $category) {
							echo ' <span class="wmt_category"  style="margin-right:10px;"><input type="checkbox" style="margin: 0 5px 3px 0;" data-wmt-overall ="woocomm-category" value="'.$category->cat_ID.'">' . $category->name.' </span>';
						}
					?>
			</div>
			<!--Page Categories-->
			<div class="wmt_parent_pages" style="margin-bottom:10px;">
				<p style="margin: 15px 0 10px 0;"><strong>Pages:</strong></p>
					<?php
					
						function wmt_has_children($post_id) {
							$children = get_pages('child_of='.$post_id);
							if( count( $children ) != 0 ) { return true; } // Has Children
							else { return false; } // No children
						}
					
						$pages = get_pages();
//						print_r($categories);
						foreach($pages as $page) {
							if (!wmt_has_children($page->ID)) continue;
							echo ' <span class="wmt_category"  style="margin-right:10px;"><input type="radio" name="wmt_parent_page" style="margin: 0 5px 3px 0;" data-wmt-overall ="parent-page" value="'.$page->ID.'">'.$page->post_title.'</span>';
						}
					?>
			</div>
			<!--All Post Types-->
			<div class="wmt_all_post_types" style="margin-bottom:10px;">
				<p style="margin: 15px 0 10px 0;"><strong>All Post Types:</strong></p>
					<?php
						$categories = get_post_types('', 'objects');
						foreach($categories as $category) {
							echo ' <span class="wmt_category"  style="margin-right:10px;"><input type="checkbox" style="margin: 0 5px 3px 0;" data-wmt-overall ="post-type" value="'.$category->name.'">'.$category->labels->name.'</span>';
						}
					?>
			</div>
			<p style="clear: left; padding-top: 15px">
				Total Entries: <input class="wmt_small" data-wmt-overall ="entries" value="3" type="number">
				Excerpt Count: <input class="wmt_small"  data-wmt-overall ="excerpt" value="8" type="number">
				Offset: <input class="wmt_small"  data-wmt-overall ="offset" type="number">
				Pagination: <input class="wmt_trigger" data-wmt-trigger=".wmt_paj_enabled" type="checkbox" data-wmt-overall ="enable-paj" value="true">
			</p>
			<div class="wmt_paj_enabled" data-wmt-other="setPaj" style="height:auto; width:100%;">
				<div class="wmt_col">
					<p>Nav Items Color:</p>
					<input class="wmt_color_picker" data-wmt-otherop ="paj-item-color" value="#ededed">
					<p>Nav Items Bg Color:</p>
					<input class="wmt_color_picker" data-wmt-otherop ="paj-item-bg-color" value="#999">
				</div>
				<div class="wmt_col" style="width:auto; display:inline-block;">
					<p>Size:</p>
					<select data-wmt-otherop ="paj-nav-size">
						<option value="small">Small Box Tabs</option>
						<option value="medium">Wide Tabs</option>
						<option value="large">Large Box Tabs</option>
					</select>
					<p>Nav arrow icons code:</p>
					<input  class="wmt_small" style="width:120px;" data-wmt-otherop="nav-arrows-prev" data-wmt-tiletool="fa icon code for 'newer posts' nav button"/>
					<input class="wmt_small" style="width:120px;"  data-wmt-otherop="nav-arrows-next" data-wmt-tiletool="fa icon code for 'prev posts' nav button">
				</div>
				<!--
				<div class="wmt_col">
					<p>Show index numbers:</p>
					<input type="checkbox" data-wmt-otherop="paj-show-index" class="wmt_trigger" data-wmt-trigger=".wmt_paj_enable_index">
					<div class="wmt_paj_enable_index" style="display:none;">						
						<p>Index Font-Family:</p>
						<input data-wmt-otherop ="paj-font">
					</div>
				</div>
				-->
			</div>
			<p class="wmt_postMeta" style="clear:left;">
				Meta: 
				<input type="checkbox" checked="checked" data-wmt-overall ="include-date" value="true"> Date | 
				<input type="checkbox" data-wmt-overall ="include-author" value="true"> Author | 
				<input type="checkbox" checked="checked" data-wmt-overall ="include-comments" value="true"> Comments
			</p>
			<p class="wmt_wooLinkage">
				Link:
				<select data-wmt-overall ="link-type">
					<option value="cart">Add to Cart</option>
					<option value="page">Products Page</option>
					<option value="both">Both</option>
				</select>
			</p>			
		</div>
	</div>
	<div class="wmt_sortable">
		<!--Individual Tile Setting Panels Begin-->			
		<div class="wmt_TsetContainer">
			<div class="wmt_TsetContainerControl">
				<div class="wmt_TsetContainerCopy">
					Copy
				</div>
				<div class="wmt_TsetContainerDelete">
					Delete
				</div>
			</div>
			<div class="wmt_TsetContainerTitle">
				Settings for Tile: <span></span>
			</div>
			<!--Type-->
			<div class="wmt_TsetPurpose">			
				<div class="wmt_TsetTitle">Type</div>
				<hr>
				<div class="wmt_TsetInner" style="display:none;">
					<p>A tile's 'type' dictates its layout and feel.</p>
					<div class="wmt_col">
						<p>Purpose:</p>
						<p><input class="wmt_trigger" type="radio" name="wmt_purpose" value="button" data-wmt-type="purpose" checked="checked" data-wmt-trigger=".wmt_button_types">Button</p>
						<p><input class="wmt_trigger" type="radio" name="wmt_purpose" value="focus" data-wmt-type="purpose" data-wmt-trigger=".wmt_focus_types">Focus</p>
						<p><input class="wmt_trigger" type="radio" name="wmt_purpose" value="feature" data-wmt-type="purpose" data-wmt-trigger=".wmt_feature_types">Feature</p>
						<p><input class="wmt_trigger" type="radio" name="wmt_purpose" value="notice" data-wmt-type="purpose" data-wmt-trigger=".wmt_notice_types">Notice</p>
						<p><input class="wmt_trigger" type="radio" name="wmt_purpose" value="image" data-wmt-type="purpose" data-wmt-trigger=".wmt_image_types">Image</p>
						<p><input class="wmt_trigger" type="radio" name="wmt_purpose" value="quote" data-wmt-type="purpose" data-wmt-trigger=".wmt_quote_types">Quote</p>					
					</div>
					<div class="wmt_col" style="width: 630px; margin-left: 0;">
						<p>Options:</p>

						<?php $wmt_imgs  = plugins_url( '/idesign/imgs/'); ?>

						<!--Button-->
						<div class="wmt_button_types wmt_op_thumb_outer_cover">
							<div class="wmt_op_thumb_cover">
								<div class="wmt_op_thumb">
									<img src="<?php echo $wmt_imgs;?>button_a.png">
								</div>
								<p><input type="radio" name="wmt_purposeOps" value="0_button" data-wmt-type="option" checked="checked"> A</p>
							</div>
							<div class="wmt_op_thumb_cover">
								<div class="wmt_op_thumb">
									<img src="<?php echo $wmt_imgs;?>button_b.png">
								</div>
								<p><input type="radio" name="wmt_purposeOps" value="1_button" data-wmt-type="option"> B</p>
							</div>
							<div class="wmt_op_thumb_cover">
								<div class="wmt_op_thumb">
									<img src="<?php echo $wmt_imgs;?>button_c.png">
								</div>						
								<p><input type="radio" name="wmt_purposeOps" value="2_button" data-wmt-type="option"> C</p>
							</div>
							<div class="wmt_op_thumb_cover">
								<div class="wmt_op_thumb">
									<img src="<?php echo $wmt_imgs;?>button_d.png">
								</div>						
								<p><input type="radio" name="wmt_purposeOps" value="3_button" data-wmt-type="option"> D</p>
							</div>
							<div class="wmt_op_thumb_cover">
								<div class="wmt_op_thumb">
									<img src="<?php echo $wmt_imgs;?>button_e.png">
								</div>
								<p><input type="radio" name="wmt_purposeOps" value="4_button" data-wmt-type="option"> E</p>
							</div>
						</div>
						<!--Focus-->					
						<div class="wmt_focus_types wmt_op_thumb_outer_cover">
							<div class="wmt_op_thumb_cover">
								<div class="wmt_op_thumb">
									<img src="<?php echo $wmt_imgs;?>focus_a.png">
								</div>
								<p><input type="radio" name="wmt_purposeOps" value="0_focus" data-wmt-type="option"> A</p>
							</div>
							<div class="wmt_op_thumb_cover">
								<div class="wmt_op_thumb">
									<img src="<?php echo $wmt_imgs;?>focus_b.png">
								</div>
								<p><input type="radio" name="wmt_purposeOps" value="1_focus" data-wmt-type="option"> B</p>
							</div>
							<div class="wmt_op_thumb_cover">
								<div class="wmt_op_thumb">
									<img src="<?php echo $wmt_imgs;?>focus_c.png">
								</div>						
								<p><input type="radio" name="wmt_purposeOps" value="2_focus" data-wmt-type="option"> C</p>
							</div>
							<div class="wmt_op_thumb_cover">
								<div class="wmt_op_thumb">
									<img src="<?php echo $wmt_imgs;?>focus_d.png">
								</div>						
								<p><input type="radio" name="wmt_purposeOps" value="3_focus" data-wmt-type="option"> D</p>
							</div>
						</div>
						<!--Image-->					
						<div class="wmt_image_types wmt_op_thumb_outer_cover">
							<div class="wmt_op_thumb_cover">
								<div class="wmt_op_thumb">
									<img src="<?php echo $wmt_imgs;?>image_a.png">
								</div>
								<p><input type="radio" name="wmt_purposeOps" value="0_image" data-wmt-type="option"> A</p>
							</div>
							<div class="wmt_op_thumb_cover">
								<div class="wmt_op_thumb">
									<img src="<?php echo $wmt_imgs;?>image_b.png">
								</div>
								<p><input type="radio" name="wmt_purposeOps" value="1_image" data-wmt-type="option"> B</p>
							</div>
							<div class="wmt_op_thumb_cover">
								<div class="wmt_op_thumb">
									<img src="<?php echo $wmt_imgs;?>image_c.png">
								</div>						
								<p><input type="radio" name="wmt_purposeOps" value="2_image" data-wmt-type="option"> C</p>
							</div>
							<div class="wmt_op_thumb_cover">
								<div class="wmt_op_thumb">
									<img src="<?php echo $wmt_imgs;?>image_d.png">
								</div>						
								<p><input type="radio" name="wmt_purposeOps" value="3_image" data-wmt-type="option"> D</p>
							</div>
						</div>
						<!--Feature-->					
						<div class="wmt_feature_types wmt_op_thumb_outer_cover">
							<div class="wmt_op_thumb_cover">
								<div class="wmt_op_thumb">
									<img src="<?php echo $wmt_imgs;?>feature_a.png">
								</div>
								<p><input type="radio" name="wmt_purposeOps" value="0_feature" data-wmt-type="option"> A</p>
							</div>
							<div class="wmt_op_thumb_cover">
								<div class="wmt_op_thumb">
									<img src="<?php echo $wmt_imgs;?>feature_b.png">
								</div>
								<p><input type="radio" name="wmt_purposeOps" value="1_feature" data-wmt-type="option"> B</p>
							</div>
							<div class="wmt_op_thumb_cover">
								<div class="wmt_op_thumb">
									<img src="<?php echo $wmt_imgs;?>feature_c.png">
								</div>						
								<p><input type="radio" name="wmt_purposeOps" value="2_feature" data-wmt-type="option"> C</p>
							</div>
						</div>
						<!--Notice-->					
						<div class="wmt_notice_types wmt_op_thumb_outer_cover">
							<div class="wmt_op_thumb_cover">
								<div class="wmt_op_thumb">
									<img src="<?php echo $wmt_imgs;?>notice_a.png">
								</div>
								<p><input type="radio" name="wmt_purposeOps" value="0_notice" data-wmt-type="option"> A</p>
							</div>
							<div class="wmt_op_thumb_cover">
								<div class="wmt_op_thumb">
									<img src="<?php echo $wmt_imgs;?>notice_b.png">
								</div>
								<p><input type="radio" name="wmt_purposeOps" value="1_notice" data-wmt-type="option"> B</p>
							</div>
							<div class="wmt_op_thumb_cover">
								<div class="wmt_op_thumb">
									<img src="<?php echo $wmt_imgs;?>notice_c.png">
								</div>						
								<p><input type="radio" name="wmt_purposeOps" value="2_notice" data-wmt-type="option"> C</p>
							</div>
							<div class="wmt_op_thumb_cover">
								<div class="wmt_op_thumb">
									<img src="<?php echo $wmt_imgs;?>notice_d.png">
								</div>						
								<p><input type="radio" name="wmt_purposeOps" value="3_notice" data-wmt-type="option"> D</p>
							</div>
							<div class="wmt_op_thumb_cover">
								<div class="wmt_op_thumb">
									<img src="<?php echo $wmt_imgs;?>notice_e.png">
								</div>						
								<p><input type="radio" name="wmt_purposeOps" value="4_notice" data-wmt-type="option"> E</p>
							</div>
							<div class="wmt_op_thumb_cover">
								<div class="wmt_op_thumb">
									<img src="<?php echo $wmt_imgs;?>notice_f.png">
								</div>						
								<p><input type="radio" name="wmt_purposeOps" value="5_notice" data-wmt-type="option"> F</p>
							</div>
						</div>
						<!--Quote-->
						<div class="wmt_quote_types wmt_op_thumb_outer_cover">
							<div class="wmt_op_thumb_cover">
								<div class="wmt_op_thumb">
									<img src="<?php echo $wmt_imgs;?>quote_a.png">
								</div>
								<p><input type="radio" name="wmt_purposeOps" value="0_quote" data-wmt-type="option"> A</p>
							</div>
							<div class="wmt_op_thumb_cover">
								<div class="wmt_op_thumb">
									<img src="<?php echo $wmt_imgs;?>quote_b.png">
								</div>
								<p><input type="radio" name="wmt_purposeOps" value="1_quote" data-wmt-type="option"> B</p>
							</div>
							<div class="wmt_op_thumb_cover">
								<div class="wmt_op_thumb">
									<img src="<?php echo $wmt_imgs;?>quote_c.png">
								</div>						
								<p><input type="radio" name="wmt_purposeOps" value="2_quote" data-wmt-type="option"> C</p>
							</div>
						</div>
					</div>
				</div>
			</div>
			<!--Content-->
			<div class="wmt_TsetContent">
				<div class="wmt_TsetTitle">Content</div>			
				<hr>
				<div class="wmt_TsetInner">
					<!--col 1-->
					<div style="float: left;  margin: 20px; width:42%;">
						<p>Title:</p>
						<input data-wmt-content="title" class="wmt_content_updater" data-wmt-update-parent=".wmt_TsetContainer" data-wmt-update-target=".wmt_TsetContainerTitle span">
						<div class="fa fa-cog wmt_TsetMoreSettings" data-wmt-otherindex="0"></div>
						<p>Tagline:</p>
						<input data-wmt-content="tagline">
						<div class="fa fa-cog wmt_TsetMoreSettings" data-wmt-otherindex="1"></div>
						<p>Description:</p>
						<div style="float: left; background:white;">
							<textarea class="wmt_TsetDescription" ></textarea>
							<input data-wmt-content="description" type="hidden">
						</div>
						<div class="fa fa-cog wmt_TsetMoreSettings" data-wmt-otherindex="2"></div>
						<p style="clear: left; padding-top: 15px;">Filter:</p>
						<input data-wmt-content="filter">
					</div>
					<!--col 2-->					
					<div style="display:inline-block; margin: 20px; width: 285px;">
						<div data-wmt-other="image">
						</div>
						<!--
						<p style="height:30px;">
							<span style=" display: inline-block; float: left; margin-right: 10px;">Image area: </span>					
							<input type="radio" name="wmt_image_type" class="wmt_trigger wmt_image_or_icon" data-wmt-trigger=".wmt_enable_image" style="display: inline-block;" checked value="false">
							<span style="display: block;float: left;margin-right: 15px; margin-left: 5px;">
								Image 
							</span>
							<input type="radio" name="wmt_image_type" class="wmt_trigger wmt_image_or_icon" data-wmt-trigger=".wmt_enable_icon" style="display: inline-block;" value="true">
							<span style="margin-left: 5px;"> 
								FA Icons
							</span>

						</p>
						-->
						<div class="fa fa-cog wmt_TsetMoreSettings" data-wmt-otherindex="3" style=" float: right; margin-top: 32px;"></div>
						<div style="float: left;">
							<p style="display: inline-block; float: left; ">Image Normal:</p>
							<div class="wmt_TsetImage" style="clear: left;">
								<div class="wmt_TsetImageAdd">+</div>
								<input data-wmt-content="image">
								<div class="wmt_TsetImageRemove">X</div>
							</div>
						</div>
						<div style="margin-top: 32px;">
							<p style="display: inline-block; margin-top: -20px; float: left">Hover:</p>
							<div class="wmt_TsetImageHover ">
								<div class="wmt_TsetImageAdd">+</div>
								<input data-wmt-content="image-hover">
								<div class="wmt_TsetImageRemove">X</div>
							</div>
						</div>
						<a href="http://fortawesome.github.io/Font-Awesome/icons/" target="_blank" class="fa fa-link wmt_TsetMoreSettings" style=" float: right; margin-top: 32px;"></a>
						<p data-wmt-other="image"><input type="checkbox" data-wmt-otherop="do-icon" value="true" class="wmt_trigger" data-wmt-trigger=".wmt_enable_icon" style="margin-right:10px"> Enable Font Awesome icon instead</p>
						<div class="wmt_enable_icon" style="display:none;">
							<input data-wmt-content="icon">
						</div>
						<div>
							<p style="display: inline-block;">Main Link:</p>
							<input data-wmt-content="link">
						<div class="fa fa-cog wmt_TsetMoreSettings" data-wmt-otherindex="4" style="float:right;"></div>
						</div>
						<div style="display:inline-block;">
							<p>Video (opens in lightbox): </p>
							<input data-wmt-content="video">
						</div>
						<div data-wmt-other="lightbox">
							<p style="display: inline-block;"><input type="checkbox"  value="true" data-wmt-trigger=".wmt_lightbox_content"  data-wmt-otherop="enable-lightbox-image" class="wmt_trigger" style="margin-right: 10px;"> Enable lightbox image instead</p>
						<div class="fa fa-cog wmt_TsetMoreSettings" data-wmt-otherindex="5" style="float:right;"></div>
							<div class="wmt_lightbox_content" style="display:none;">
								<div class="wmt_TsetImage" style="margin-bottom:20px;">
									<div class="wmt_TsetImageAdd">+</div>
									<input data-wmt-otherop="content">
									<div class="wmt_TsetImageRemove">X</div>
								</div>
							</div>
						</div>
					</div>
				</div>				
			</div>
			<!--Other-->
			<div class="wmt_TsetOther">
				<div class="wmt_TsetTitle">Other</div>
				<hr>
				<div class="wmt_TsetInner" style="display:none;">
					<p>Most of these settings can also be left to presets	</p>
					<div class="wmt_TsetOtherContainer">
						<div class="wmt_TsetOtherInnerTitleArray">
							<div class="wmt_TsetOtherInnerTitle" style="border-left-width: 0;">Title</div>
							<div class="wmt_TsetOtherInnerTitle">Tagline</div>
							<div class="wmt_TsetOtherInnerTitle">Descr.</div>
							<div class="wmt_TsetOtherInnerTitle">Image / Icon</div>
							<div class="wmt_TsetOtherInnerTitle">Links</div>
							<div class="wmt_TsetOtherInnerTitle">LightBox</div>
							<div class="wmt_TsetOtherInnerTitle wmt_selected">Overall</div>
						</div>
						<!--Title-->
						<div class="wmt_TsetOtherInner" data-wmt-other="title">						
<?php
	$wmt_style_ops = 
							'
							<!--
							<p>Enable mini underline <input data-wmt-otherop="underline" data-wmt-otherop-type="class" type="checkbox" value="wmt_underline" style="margin-left:10px;"><p>						
							<p>Underline alignment 
								<select data-wmt-otherop="underline_alignment" data-wmt-otherop-type="class" type="checkbox" style="margin-left:10px;">
									<option value="wmt_underline_left">Left</option>
									<option value="wmt_underline_center">Center</option>
									<option value="wmt_underline_right">Right</option>
								</select>
							</p>
							-->
							<div class="wmt_col">
								<p>Text Color:</p>
								<input data-wmt-otherop="color" class="wmt_color_picker">
								<p>Bg Color:</p>
								<input  data-wmt-otherop="background-color" class="wmt_color_picker">
								<p>Bg Color Opacity:</p>							
								<input  data-wmt-otherop="background-color-opacity" placeholder="between 0-100">
								<p>General Opacity:</p>
								<input  data-wmt-otherop="opacity" placeholder="between 0-1">
								<p>Border Color:</p>
								<input  data-wmt-otherop="border-color" class="wmt_color_picker">
								<p>Font Size (px):</p>
								<input  data-wmt-otherop="font-size">
								<p>Squeeze Font Size (px):</p>
								<input  data-wmt-otherop="flex-font-size">
								<p>Mobile Font Size (px):</p>
								<input  data-wmt-otherop="mobile-font-size">
								<p>Font Family:</p>
								<input  data-wmt-otherop="font-family">
								<p>Text Shadow Direction:</p>
								<select data-wmt-otherop="text-shadow-direction">
									<option value="top-left" selected>Top-Left</option>
									<option value="left">Left</option>
									<option value="bottom-left">Bottom-Left</option>									
									<option value="bottom">Bottom</option>
									<option value="bottom-right">Bottom-Right</option>
									<option value="right">Right</option>
									<option value="top-right">Top-Right</option>
									<option value="top">Top</option>
									<option value="glow">Glow</option>
								</select>
								<p>Text Shadow Strength:</p>
								<select data-wmt-otherop="text-shadow-strength">
									<option value="0" selected>None</option>
									<option value="1">Lite</option>
									<option value="2">Subtle</option>									
									<option value="3">Medium</option>
									<option value="4">Strong</option>
									<option value="5">Heavy</option>
								</select>
								<p>Text Shadow Color:</p>
								<input  data-wmt-otherop="text-shadow-color" class="wmt_color_picker">
								<p>Element Shadow Direction:</p>
								<select data-wmt-otherop="element-shadow-direction">
									<option value="top-left" selected>Top-Left</option>
									<option value="left">Left</option>
									<option value="bottom-left">Bottom-Left</option>									
									<option value="bottom">Bottom</option>
									<option value="bottom-right">Bottom-Right</option>
									<option value="right">Right</option>
									<option value="top-right">Top-Right</option>
									<option value="top">Top</option>
									<option value="glow">Glow</option>
								</select>
								<p>Element Shadow Strength:</p>
								<select data-wmt-otherop="element-shadow-strength">
									<option value="0" selected>None</option>
									<option value="1">Lite</option>
									<option value="2">Subtle</option>									
									<option value="3">Medium</option>
									<option value="4">Strong</option>
									<option value="5">Heavy</option>
								</select>
								<p>Element Shadow Color:</p>
								<input  data-wmt-otherop="element-shadow-color" class="wmt_color_picker">
							</div>
							<div class="wmt_col">
								<p>Text Color Hover:</p>
								<input  data-wmt-otherop="color" data-wmt-otherop-type="hover" class="wmt_color_picker">
								<p>Bg Color Hover:</p>
								<input data-wmt-otherop="background-color" data-wmt-otherop-type="hover" class="wmt_color_picker">
								<p>Bg Color Opacity Hover:</p>
								<input  data-wmt-otherop="background-color-opacity" data-wmt-otherop-type="hover" placeholder="between 0-100">
								<p>General Opacity Hover:</p>
								<input  data-wmt-otherop="opacity" data-wmt-otherop-type="hover" placeholder="between 0-1">								
								<p>Border Color Hover:</p>
								<input  data-wmt-otherop="border-color" data-wmt-otherop-type="hover" class="wmt_color_picker">							
								<p>Line Height (px):</p>
								<input  data-wmt-otherop="line-height">
								<p>Squeeze Line Height (px):</p>
								<input  data-wmt-otherop="flex-line-height">
								<p>Mobile Line Height (px):</p>
								<input  data-wmt-otherop="mobile-line-height">
								<p>Alignment:</p>
								<select data-wmt-otherop="text-align">
									<option selected>Default</option>							
									<option value="left">Left</option>
									<option value="right">Right</option>
									<option value="center">Center</option>								
									<option value="justify">Justify</option>						
								</select>
								<p>Text Shadow Hover Direction:</p>
								<select data-wmt-otherop="text-shadow-direction" data-wmt-otherop-type="hover">
									<option value="top-left" selected>Top-Left</option>
									<option value="left">Left</option>
									<option value="bottom-left">Bottom-Left</option>									
									<option value="bottom">Bottom</option>
									<option value="bottom-right">Bottom-Right</option>
									<option value="right">Right</option>
									<option value="top-right">Top-Right</option>
									<option value="top">Top</option>
									<option value="glow">Glow</option>
								</select>
								<p>Text Shadow Hover Strength:</p>
								<select data-wmt-otherop="text-shadow-strength" data-wmt-otherop-type="hover">
									<option value="0" selected>None</option>
									<option value="1">Lite</option>
									<option value="2">Subtle</option>									
									<option value="3">Medium</option>
									<option value="4">Strong</option>
									<option value="5">Heavy</option>
								</select>
								<p>Text Shadow Hover Color:</p>
								<input  data-wmt-otherop="text-shadow-color" class="wmt_color_picker" data-wmt-otherop-type="hover">
								<p>Element Shadow Hover Direction:</p>
								<select data-wmt-otherop="element-shadow-direction" data-wmt-otherop-type="hover">
									<option value="top-left" selected>Top-Left</option>
									<option value="left">Left</option>
									<option value="bottom-left">Bottom-Left</option>									
									<option value="bottom">Bottom</option>
									<option value="bottom-right">Bottom-Right</option>
									<option value="right">Right</option>
									<option value="top-right">Top-Right</option>
									<option value="top">Top</option>
									<option value="glow">Glow</option>
								</select>
								<p>Element Shadow Hover Strength:</p>
								<select data-wmt-otherop="element-shadow-strength" data-wmt-otherop-type="hover">
									<option value="0" selected>None</option>
									<option value="1">Lite</option>
									<option value="2">Subtle</option>									
									<option value="3">Medium</option>
									<option value="4">Strong</option>
									<option value="5">Heavy</option>
								</select>
								<p>Element Shadow Hover Color:</p>
								<input  data-wmt-otherop="element-shadow-color" class="wmt_color_picker" data-wmt-otherop-type="hover">
							</div>
							<div class="wmt_col">
								<p>Hide element<input data-wmt-otherop="display" type="checkbox" value="none" style="margin-left:10px;" data-wmt-tooltip="This option is often useful when adding a tooltip to the tile or enabling its lightbox. If you want the element\'s content to appear in the tooltip/lightbox but you do not want that content to be printed on the tile itself then you can use this option to hide that element from the tile, and yet use its content in the tooltip/lightbox"><p>
								<p>Add to tooltip <input data-wmt-otherop="tooltip" data-wmt-otherop-type="class" type="checkbox" value="wmt_tooltip_include" style="margin-left:10px;"><p>
								<p>Enable arrow tip <input data-wmt-otherop="arrow" data-wmt-otherop-type="class" type="checkbox" value="wmt_arrow_tip" style="margin-left:10px;"><p>
								<p>Arrow tip direction 
									<select data-wmt-otherop="arrow_direction" data-wmt-otherop-type="class" type="checkbox" style="margin-left:10px;">
										<option value="wmt_arrow_top">Top</option>
										<option value="wmt_arrow_bottom">Bottom</option>
										<option value="wmt_arrow_right">Right</option>
										<option value="wmt_arrow_left">Left</option>
									</select>
								</p>
								<p>Padding (px):</p>
								<input class="wmt_small" placeholder="Top" data-wmt-otherop="padding-top" data-wmt-tooltip="Top">
								<input class="wmt_small" placeholder="Rgt" data-wmt-otherop="padding-right"  data-wmt-tooltip="Right">
								<input class="wmt_small" placeholder="Btm" data-wmt-otherop="padding-bottom"  data-wmt-tooltip="Bottom">
								<input class="wmt_small" placeholder="Lft" data-wmt-otherop="padding-left"  data-wmt-tooltip="Left">
								<p>Margin (px):</p>
								<input class="wmt_small" placeholder="Top" data-wmt-otherop="margin-top" data-wmt-tooltip="Top">
								<input class="wmt_small" placeholder="Rgt" data-wmt-otherop="margin-right"  data-wmt-tooltip="Right">
								<input class="wmt_small" placeholder="Btm" data-wmt-otherop="margin-bottom"  data-wmt-tooltip="Bottom">
								<input class="wmt_small" placeholder="Lft" data-wmt-otherop="margin-left"  data-wmt-tooltip="Left">							
								<p>Border Width (px):</p>
								<input class="wmt_small" placeholder="Top" data-wmt-otherop="border-top-width" data-wmt-tooltip="Top">
								<input class="wmt_small" placeholder="Rgt" data-wmt-otherop="border-right-width"  data-wmt-tooltip="Right">
								<input class="wmt_small" placeholder="Btm" data-wmt-otherop="border-bottom-width"  data-wmt-tooltip="Bottom">
								<input class="wmt_small" placeholder="Lft" data-wmt-otherop="border-left-width"  data-wmt-tooltip="Left">
								<p>Border Radius (px):</p>
								<input class="wmt_small" placeholder="Top" data-wmt-otherop="border-top-left-radius" data-wmt-tooltip="Top-Left">
								<input class="wmt_small" placeholder="Rgt" data-wmt-otherop="border-top-right-radius"  data-wmt-tooltip="Top-Right">
								<input class="wmt_small" placeholder="Lft" data-wmt-otherop="border-bottom-right-radius"  data-wmt-tooltip="Bottom-Right">								
								<input class="wmt_small" placeholder="Btm" data-wmt-otherop="border-bottom-left-radius"  data-wmt-tooltip="Bottom-Left">
								<p>Border Style (px):</p>
								<select  data-wmt-otherop="border-style">
									<option value="solid" selected>Solid</option>
									<option value="dashed">Dashed</option>
									<option value="dotted">Dotted</option>
									<option value="doubled">doubled</option>
								</select>
								<p>Font Weight:</p>
								<select  data-wmt-otherop="font-weight">
									<option value="default">Default</option>
									<option value="normal">Normal</option>
									<option value="900">Bold</option>
									<option value="300">Light</option>
									<option value="100">Thin</option>
								</select>
								<p>Italic: <input type="checkbox" value="italic" data-wmt-otherop="font-style"></p>
								<p>Underline: <input type="checkbox" value="underline" data-wmt-otherop="text-decoration"></p>
							</div>
							';
echo $wmt_style_ops;
?>

						</div>
						<!--Tagline-->
						<div class="wmt_TsetOtherInner"  data-wmt-other="tagline">
						<?php echo $wmt_style_ops; ?>
						</div>
						<!--Description-->
						<div class="wmt_TsetOtherInner"  data-wmt-other="description">
						<?php echo $wmt_style_ops; ?>
						</div>
						<!--Image-->
						<div class="wmt_TsetOtherInner"  data-wmt-other="image">
							<!--						
							<p>Enable arrow <input data-wmt-otherop="arrow" data-wmt-otherop-type="class" type="checkbox" value="wmt_arrow_tip" style="margin-left:10px;"><p>
							<p>Arrow direction 
								<select data-wmt-otherop="arrow_direction" data-wmt-otherop-type="class" type="checkbox" style="margin-left:10px;">
									<option value="wmt_arrow_top">Top</option>
									<option value="wmt_arrow_bottom">Bottom</option>
									<option value="wmt_arrow_right">Right</option>
									<option value="wmt_arrow_left">Left</option>
								</select>
							</p>
							<p>Enable mini underline <input data-wmt-otherop="underline" data-wmt-otherop-type="class" type="checkbox" value="wmt_underline" style="margin-left:10px;"><p>						
							<p>Underline alignment 
								<select data-wmt-otherop="underline_alignment" data-wmt-otherop-type="class" type="checkbox" style="margin-left:10px;">
									<option value="wmt_underline_left">Left</option>
									<option value="wmt_underline_center">Center</option>
									<option value="wmt_underline_right">Right</option>
								</select>
							</p>
							-->
							<div class="wmt_col">
								<p>Color:</p>
								<input  data-wmt-otherop="color" class="wmt_color_picker">
								<p>Bg Color:</p>
								<input  data-wmt-otherop="background-color" class="wmt_color_picker">
								<p>Bg Color Opacity:</p>
								<input  data-wmt-otherop="background-color-opacity" placeholder="between 0-100">
								<p>General Opacity:</p>
								<input  data-wmt-otherop="opacity" placeholder="between 0-1">
								<p>FA Icon Shadow Direction:</p>
								<select data-wmt-otherop="text-shadow-direction" >
									<option value="top-left" selected>Top-Left</option>
									<option value="left">Left</option>
									<option value="bottom-left">Bottom-Left</option>									
									<option value="bottom">Bottom</option>
									<option value="bottom-right">Bottom-Right</option>
									<option value="right">Right</option>
									<option value="top-right">Top-Right</option>
									<option value="top">Top</option>
									<option value="glow">Glow</option>
								</select>
								<p>FA Icon Shadow Strength:</p>
								<select data-wmt-otherop="text-shadow-strength" >
									<option value="0" selected>None</option>
									<option value="1">Lite</option>
									<option value="2">Subtle</option>									
									<option value="3">Medium</option>
									<option value="4">Strong</option>
									<option value="5">Heavy</option>
								</select>
								<p>FA Icon Shadow Color:</p>
								<input  data-wmt-otherop="text-shadow-color" class="wmt_color_picker">
								<p>Height (px)</p>
								<input  data-wmt-otherop="height">
								<p>Mobile/Min-Height (px)</p>
								<input  data-wmt-otherop="min-height">
								<p>Max-Height (px)</p>
								<input  data-wmt-otherop="max-height">
								<p>Border Color:</p>
								<input  data-wmt-otherop="border-color" class="wmt_color_picker">
								<p>Border Width (px):</p>
								<input class="wmt_small" placeholder="Top" data-wmt-otherop="border-top-width" data-wmt-tooltip="Top">
								<input class="wmt_small" placeholder="Rgt" data-wmt-otherop="border-right-width"  data-wmt-tooltip="Right">
								<input class="wmt_small" placeholder="Btm" data-wmt-otherop="border-bottom-width"  data-wmt-tooltip="Bottom">
								<input class="wmt_small" placeholder="Lft" data-wmt-otherop="border-left-width"  data-wmt-tooltip="Left">
								<p>Border Style (px):</p>
								<select  data-wmt-otherop="border-style">
									<option value="solid" selected>Solid</option>
									<option value="dashed">Dashed</option>
									<option value="dotted">Dotted</option>
									<option value="doubled">doubled</option>
								</select>
							</div>
							<div class="wmt_col">
								<div  data-wmt-other="image-hover" style="display: block!important; float: left; min-height: 111px; padding-top: 0; margin-bottom:20px">
									<p>Color Hover:</p>
									<input  data-wmt-otherop="color" data-wmt-otherop-type="hover" class="wmt_color_picker">
									<p>Bg Color Hover:</p>
									<input  data-wmt-otherop="background-color" data-wmt-otherop-type="hover" class="wmt_color_picker">
									<p>Bg Color Opacity Hover:</p>
									<input  data-wmt-otherop="background-color-opacity" data-wmt-otherop-type="hover" placeholder="between 0-100">
									<p>General Opacity Hover:</p>
									<input  data-wmt-otherop="opacity" data-wmt-otherop-type="hover" placeholder="between 0-1">
									<p>FA Icon Shadow Hover Direction:</p>
									<select data-wmt-otherop="text-shadow-direction" data-wmt-otherop-type="hover">
										<option value="top-left" selected>Top-Left</option>
										<option value="left">Left</option>
										<option value="bottom-left">Bottom-Left</option>									
										<option value="bottom">Bottom</option>
										<option value="bottom-right">Bottom-Right</option>
										<option value="right">Right</option>
										<option value="top-right">Top-Right</option>
										<option value="top">Top</option>
										<option value="glow">Glow</option>
									</select>
									<p>FA Icon Shadow Hover Strength:</p>
									<select data-wmt-otherop="text-shadow-strength" data-wmt-otherop-type="hover">
										<option value="0" selected>None</option>
										<option value="1">Lite</option>
										<option value="2">Subtle</option>									
										<option value="3">Medium</option>
										<option value="4">Strong</option>
										<option value="5">Heavy</option>
									</select>
									<p>FA Icon Shadow Hover Color:</p>
									<input  data-wmt-otherop="text-shadow-color" class="wmt_color_picker" data-wmt-otherop-type="hover">
								</div>
								<p>Width (px)</p>
								<input  data-wmt-otherop="width">
								<p>Mobile/Min-Width (px)</p>
								<input  data-wmt-otherop="min-width">
								<p>Max-Width (px)</p>
								<input  data-wmt-otherop="max-width">
								<div  data-wmt-other="image-hover">
									<p>Border Color Hover:</p>
									<input  data-wmt-otherop="border-color" data-wmt-otherop-type="hover" class="wmt_color_picker">
								</div>
								<p>Border Radius (px):</p>
								<input class="wmt_small" placeholder="Top" data-wmt-otherop="border-top-left-radius" data-wmt-tooltip="Top-Left">
								<input class="wmt_small" placeholder="Rgt" data-wmt-otherop="border-top-right-radius"  data-wmt-tooltip="Top-Right">
								<input class="wmt_small" placeholder="Lft" data-wmt-otherop="border-bottom-right-radius"  data-wmt-tooltip="Bottom-Right">								
								<input class="wmt_small" placeholder="Btm" data-wmt-otherop="border-bottom-left-radius"  data-wmt-tooltip="Bottom-Left">
							</div>
							<div class="wmt_col">
								<p>Padding (px):</p>
								<input class="wmt_small" placeholder="Top" data-wmt-otherop="padding-top" data-wmt-tooltip="Top">
								<input class="wmt_small" placeholder="Rgt" data-wmt-otherop="padding-right"  data-wmt-tooltip="Right">
								<input class="wmt_small" placeholder="Btm" data-wmt-otherop="padding-bottom"  data-wmt-tooltip="Bottom">
								<input class="wmt_small" placeholder="Lft" data-wmt-otherop="padding-left"  data-wmt-tooltip="Left">
								<p>Margin (px):</p>
								<input class="wmt_small" placeholder="Top" data-wmt-otherop="margin-top" data-wmt-tooltip="Top">
								<input class="wmt_small" placeholder="Rgt" data-wmt-otherop="margin-right"  data-wmt-tooltip="Right">
								<input class="wmt_small" placeholder="Btm" data-wmt-otherop="margin-bottom"  data-wmt-tooltip="Bottom">
								<input class="wmt_small" placeholder="Lft" data-wmt-otherop="margin-left"  data-wmt-tooltip="Left">
								<!--
								<div  data-wmt-other="image-hover">
									<p>Padding Hover (px):</p>
									<input class="wmt_small" placeholder="Top" data-wmt-otherop="padding-top" data-wmt-tooltip="Top" data-wmt-otherop-type="hover">
									<input class="wmt_small" placeholder="Rgt" data-wmt-otherop="padding-right"  data-wmt-tooltip="Right" data-wmt-otherop-type="hover">
									<input class="wmt_small" placeholder="Btm" data-wmt-otherop="padding-bottom"  data-wmt-tooltip="Bottom" data-wmt-otherop-type="hover">
									<input class="wmt_small" placeholder="Lft" data-wmt-otherop="padding-left"  data-wmt-tooltip="Left" data-wmt-otherop-type="hover">								
									<p>Margin Hover (px):</p>
									<input class="wmt_small" placeholder="Top" data-wmt-otherop="margin-top" data-wmt-tooltip="Top" data-wmt-otherop-type="hover">
									<input class="wmt_small" placeholder="Rgt" data-wmt-otherop="margin-right"  data-wmt-tooltip="Right" data-wmt-otherop-type="hover">
									<input class="wmt_small" placeholder="Btm" data-wmt-otherop="margin-bottom"  data-wmt-tooltip="Bottom" data-wmt-otherop-type="hover">
									<input class="wmt_small" placeholder="Lft" data-wmt-otherop="margin-left"  data-wmt-tooltip="Left" data-wmt-otherop-type="hover">
								</div>
								-->
							<p>Fitting:</p>
								<select data-wmt-otherop="image-fitting" data-wmt-otherop-type="data"  data-wmt-tooltip="Here you control how the tile's image fits inside the image area. This matters when the image proportions are different from the image area proportions. The 'spill' option will make the image expand or shrink to ensure the image area is covered, however this will involve clipping portion of the image. The 'contain' option will ensure that the entire image fits inside of the image element but may cause blank empty spaces to be left around the image.">
									<option value="spill" selected>Spill</option>
									<option value="contain">Contain</option>
								</select>
								<p>Hide element <input data-wmt-otherop="display" type="checkbox" value="none" style="margin-left:10px;"><p>
								<p>Add to tooltip <input data-wmt-otherop="tooltip" data-wmt-otherop-type="class" type="checkbox" value="wmt_tooltip_include" style="margin-left:10px;"><p>
								<p>Darken before hover: <input type="checkbox" data-wmt-otherop="darken" value="true"></p>
								<p>Grayscale before hover: <input type="checkbox" data-wmt-otherop="grayscale" value="true"></p>
								<p>Blur on hover: <input type="checkbox" data-wmt-otherop="blur" value="true"></p>
							</div>
						</div>
						<!--Links-->
						<div class="wmt_TsetOtherInner"  data-wmt-other="link">
							<p>Show link before hover as well: <input type="checkbox"  data-wmt-otherop="show_link" data-wmt-otherop-type="class"  value="wmt_link_show_always" style="margin-left:10px;"> </p>
							<p>Hide link icons and connect tile to main link: <input type="checkbox"  data-wmt-otherop="link_tile" data-wmt-otherop-type="class"  value="wmt_link_tile" style="margin-left:10px;"> </p>
							<p>Link alignment:
								<select data-wmt-otherop="text-align">
									<option value="" selected>Default</option>
									<option value="center">Center</option>
									<option value="left">Left</option>
									<option value="right">Right</option>
								</select>
							</p>
							<div class="wmt_links_settings">
								<!--Main Link-->
								<div class="wmt_single_link_settings wmt_main_link_settings wmt_primary_link_settings">
									<div class="wmt_col">
										<p>URL:</p>
										<p style="font-weight: bold; margin-bottom: 32px;">Main Link</p>
										<input data-wmt-otherop="url" type="hidden"  value="wmt_main_link">
										<p>Icon Code:</p>
										<input data-wmt-otherop="icon"  data-wmt-tooltip="Write in the code from any font awesome icon. Visit link at bottom of section for complete list of icons.">
										<p>Size (px):</p>
										<select data-wmt-otherop="size">
											<option value="wmt_small_icon">Small</option>
											<option value="wmt_medium_icon" selected>Medium</option>
											<option value="wmt_large_icon">Large</option>
											<option value="wmt_massive_icon">Massive</option>
										</select>
										<p>Target:</p>
										<select data-wmt-otherop="target" data-wmt-tooltip="An html attribute that determines whether the link is opened in a new window or on the same page.">
											<option value="_blank" selected>New Window</option>
											<option value="_self">Same Window</option>
										</select>
										<p>Animation:</p>
										<select data-wmt-otherop="icon-animation" data-wmt-tooltip="Select the hover animation you want for the image icons">
											<option value="" selected>None</option>
											<option value=" wmt_icon_spin ">Spin</option>
											<option value=" wmt_icon_bob ">Bob</option>
										</select>
									</div>
									<div class="wmt_col">
										<p>Text:</p>
										<input data-wmt-otherop="text">									
										<p>Font Family:</p>
										<input data-wmt-otherop="font-family">
										<p>Font Size:</p>
										<input data-wmt-otherop="font-size">
										<p>Font Weight:</p>
										<select  data-wmt-otherop="font-weight">
											<option value="normal">Normal</option>
											<option value="900">Bold</option>
											<option value="300">Light</option>
											<option value="100">Thin</option>
										</select>
										<p>Padding (px):</p>
										<input class="wmt_small" placeholder="Top" data-wmt-otherop="padding-top" data-wmt-tooltip="Top">
										<input class="wmt_small" placeholder="Rgt" data-wmt-otherop="padding-right"  data-wmt-tooltip="Right">
										<input class="wmt_small" placeholder="Btm" data-wmt-otherop="padding-bottom"  data-wmt-tooltip="Bottom">
										<input class="wmt_small" placeholder="Lft" data-wmt-otherop="padding-left"  data-wmt-tooltip="Left">
										<p>Margin (px):</p>
										<input class="wmt_small" placeholder="Top" data-wmt-otherop="margin-top" data-wmt-tooltip="Top">
										<input class="wmt_small" placeholder="Rgt" data-wmt-otherop="margin-right"  data-wmt-tooltip="Right">
										<input class="wmt_small" placeholder="Btm" data-wmt-otherop="margin-bottom"  data-wmt-tooltip="Bottom">
										<input class="wmt_small" placeholder="Lft" data-wmt-otherop="margin-left"  data-wmt-tooltip="Left">
									</div>
									<div class="wmt_col">
										<p>Color:</p>
										<input data-wmt-otherop="color" class="wmt_color_picker">
										<p>Bg Color:</p>
										<input data-wmt-otherop="background-color" class="wmt_color_picker" data-wmt-tiletool="Type in 'transparent' for no background color at all.">
										<p>Bg Color Opacity:</p>
										<input  data-wmt-otherop="background-color-opacity" placeholder="between 0-100">
										<p>General Opacity:</p>
										<input  data-wmt-otherop="opacity" placeholder="between 0-1">
										<p>Border Width (px):</p>
										<input class="wmt_small" placeholder="Top" data-wmt-otherop="border-top-width" data-wmt-tooltip="Top">
										<input class="wmt_small" placeholder="Rgt" data-wmt-otherop="border-right-width"  data-wmt-tooltip="Right">
										<input class="wmt_small" placeholder="Btm" data-wmt-otherop="border-bottom-width"  data-wmt-tooltip="Bottom">
										<input class="wmt_small" placeholder="Lft" data-wmt-otherop="border-left-width"  data-wmt-tooltip="Left">
										<p>Border Color:</p>
										<input  data-wmt-otherop="border-color" class="wmt_color_picker">
									</div>
									<div class="wmt_col">
										<p>Color Hover:</p>
										<input data-wmt-otherop="color" data-wmt-otherop-type="hover" class="wmt_color_picker">
										<p>Bg Color Hover:</p>
										<input data-wmt-otherop="background-color" data-wmt-otherop-type="hover" class="wmt_color_picker">
										<p>Bg Color Opacity Hover:</p>
										<input  data-wmt-otherop="background-color-opacity" data-wmt-otherop-type="hover" placeholder="between 0-100">
										<p>General Opacity Hover:</p>
										<input  data-wmt-otherop="opacity" data-wmt-otherop-type="hover" placeholder="between 0-1">
										<p>Border Radius (px):</p>
										<input class="wmt_small" placeholder="Top" data-wmt-otherop="border-top-left-radius" data-wmt-tooltip="Top-Left">
										<input class="wmt_small" placeholder="Rgt" data-wmt-otherop="border-top-right-radius"  data-wmt-tooltip="Top-Right">
										<input class="wmt_small" placeholder="Lft" data-wmt-otherop="border-bottom-right-radius"  data-wmt-tooltip="Bottom-Right">
										<input class="wmt_small" placeholder="Btm" data-wmt-otherop="border-bottom-left-radius"  data-wmt-tooltip="Bottom-Left">
										<p>Border Color Hover:</p>
										<input  data-wmt-otherop="border-color" data-wmt-otherop-type="hover" class="wmt_color_picker">
									</div>
									<div class="wmt_clear" style="width:100%; clear:both;"></div>
									<div class="wmt_copy_link">Copy</div>
									<div class="wmt_delete_link">Delete</div>
									<hr>
								</div>
								<!--Lightbox Link-->
								<div class="wmt_single_link_settings wmt_lightbox_link_settings wmt_primary_link_settings">
									<div class="wmt_col">
										<p>URL:</p>
										<p style="font-weight: bold; margin-bottom: 32px;">Lightbox</p>
										<input data-wmt-otherop="url" type="hidden"  value="wmt_lightbox">
										<p>Icon Code:</p>
										<input data-wmt-otherop="icon"  data-wmt-tooltip="Write in the code from any font awesome icon. Visit link at bottom of section for complete list of icons.">
										<p>Size (px):</p>
										<select data-wmt-otherop="size">
											<option value="wmt_small_icon">Small</option>
											<option value="wmt_medium_icon" selected>Medium</option>
											<option value="wmt_large_icon">Large</option>
											<option value="wmt_massive_icon">Massive</option>
										</select>
										<p>Target:</p>
										<select data-wmt-otherop="target" data-wmt-tooltip="No function for lightbox." style="background-color: rgb(207, 207, 207)">
											<option value="_blank" selected>New Window</option>
											<option value="_self">Same Window</option>
										</select>
										<p>Animation:</p>
										<select data-wmt-otherop="icon-animation" data-wmt-tooltip="Select the hover animation you want for the image icons">
											<option value="" selected>None</option>
											<option value=" wmt_icon_spin ">Spin</option>
											<option value=" wmt_icon_bob ">Bob</option>
										</select>
									</div>
									<div class="wmt_col">
										<p>Text:</p>
										<input data-wmt-otherop="text">									
										<p>Font Family:</p>
										<input data-wmt-otherop="font-family">
										<p>Font Size:</p>
										<input data-wmt-otherop="font-size">
										<p>Font Weight:</p>
										<select  data-wmt-otherop="font-weight">
											<option value="normal">Normal</option>
											<option value="900">Bold</option>
											<option value="300">Light</option>
											<option value="100">Thin</option>
										</select>
										<p>Padding (px):</p>
										<input class="wmt_small" placeholder="Top" data-wmt-otherop="padding-top" data-wmt-tooltip="Top">
										<input class="wmt_small" placeholder="Rgt" data-wmt-otherop="padding-right"  data-wmt-tooltip="Right">
										<input class="wmt_small" placeholder="Btm" data-wmt-otherop="padding-bottom"  data-wmt-tooltip="Bottom">
										<input class="wmt_small" placeholder="Lft" data-wmt-otherop="padding-left"  data-wmt-tooltip="Left">
										<p>Margin (px):</p>
										<input class="wmt_small" placeholder="Top" data-wmt-otherop="margin-top" data-wmt-tooltip="Top">
										<input class="wmt_small" placeholder="Rgt" data-wmt-otherop="margin-right"  data-wmt-tooltip="Right">
										<input class="wmt_small" placeholder="Btm" data-wmt-otherop="margin-bottom"  data-wmt-tooltip="Bottom">
										<input class="wmt_small" placeholder="Lft" data-wmt-otherop="margin-left"  data-wmt-tooltip="Left">
									</div>
									<div class="wmt_col">
										<p>Color:</p>
										<input data-wmt-otherop="color" class="wmt_color_picker">
										<p>Bg Color:</p>
										<input data-wmt-otherop="background-color" class="wmt_color_picker" data-wmt-tiletool="Type in 'transparent' for no background color at all.">
										<p>Bg Color Opacity:</p>
										<input  data-wmt-otherop="background-color-opacity" placeholder="between 0-100">
										<p>General Opacity:</p>
										<input  data-wmt-otherop="opacity" placeholder="between 0-1">
										<p>Border Width (px):</p>
										<input class="wmt_small" placeholder="Top" data-wmt-otherop="border-top-width" data-wmt-tooltip="Top">
										<input class="wmt_small" placeholder="Rgt" data-wmt-otherop="border-right-width"  data-wmt-tooltip="Right">
										<input class="wmt_small" placeholder="Btm" data-wmt-otherop="border-bottom-width"  data-wmt-tooltip="Bottom">
										<input class="wmt_small" placeholder="Lft" data-wmt-otherop="border-left-width"  data-wmt-tooltip="Left">
										<p>Border Color:</p>
										<input  data-wmt-otherop="border-color" class="wmt_color_picker">
									</div>
									<div class="wmt_col">
										<p>Color Hover:</p>
										<input data-wmt-otherop="color" data-wmt-otherop-type="hover" class="wmt_color_picker">
										<p>Bg Color Hover:</p>
										<input data-wmt-otherop="background-color" data-wmt-otherop-type="hover" class="wmt_color_picker">
										<p>Bg Color Opacity Hover:</p>
										<input  data-wmt-otherop="background-color-opacity" data-wmt-otherop-type="hover" placeholder="between 0-100">
										<p>General Opacity Hover:</p>
										<input  data-wmt-otherop="opacity" data-wmt-otherop-type="hover" placeholder="between 0-1">
										<p>Border Radius (px):</p>
										<input class="wmt_small" placeholder="Top" data-wmt-otherop="border-top-left-radius" data-wmt-tooltip="Top-Left">
										<input class="wmt_small" placeholder="Rgt" data-wmt-otherop="border-top-right-radius"  data-wmt-tooltip="Top-Right">
										<input class="wmt_small" placeholder="Lft" data-wmt-otherop="border-bottom-right-radius"  data-wmt-tooltip="Bottom-Right">
										<input class="wmt_small" placeholder="Btm" data-wmt-otherop="border-bottom-left-radius"  data-wmt-tooltip="Bottom-Left">
										<p>Border Color Hover:</p>
										<input  data-wmt-otherop="border-color" data-wmt-otherop-type="hover" class="wmt_color_picker">
									</div>
									<div class="wmt_clear" style="width:100%; clear:both;"></div>
									<div class="wmt_copy_link">Copy</div>
									<div class="wmt_delete_link">Delete</div>
									<hr>
								</div>
							</div>
							<a style="clear: left; display: block; margin-top:30px; font-size: 13px;" href="http://fortawesome.github.io/Font-Awesome/icons/" target="_blank">List of Font-Awesome Icons</a>
						</div>
						<!--LightBox-->
						<div class="wmt_TsetOtherInner"  data-wmt-other="lightbox">
							<input type="checkbox" value="true" data-wmt-otherop="enable-lightbox" style="display:none;">
							<div class="wmt_lightbox_enabled">
								<div class="wmt_col">
									<p style="font-weight: bold;">Display</p>
									<p><input type="checkbox" value="true" data-wmt-otherop="lightbox-display-title" checked="checked"> Title</p>
									<p><input type="checkbox" value="true" data-wmt-otherop="lightbox-display-tagline" checked="checked"> Tagline</p>
									<p><input type="checkbox" value="true" data-wmt-otherop="lightbox-display-description" checked="checked"> Descr.</p>
									<p><input type="checkbox" value="true" data-wmt-otherop="lightbox-display-links" checked="checked"> Links</p>
								</div>
								<div class="wmt_col">
									<p style="font-weight: bold;">Style</p>
									<p>Bg Color:</p>
									<input  data-wmt-otherop="lightbox-bg-color" class="wmt_color_picker">
									<p>Bg Opacity:</p>
									<input  data-wmt-otherop="lightbox-bg-opacity" value="0.5">
								</div>
								<div class="wmt_col">
									<p style="font-weight: bold;">Image</p>
									<p>Bg Pattern Image:</p>
									<div class="wmt_TsetImage">
										<div class="wmt_TsetImageAdd wmt_image_op_display">+</div>
										<input data-wmt-otherop="lightbox-bg-image" style="width: 98.5%;">
										<div class="wmt_TsetImageRemove">X</div>
									</div>
								</div>
							</div>
						</div>
						<!--Overall-->
						<div class="wmt_TsetOtherInner"  style="display:block;" data-wmt-other="overall">
							<div class="wmt_col">
								<p>Width:</p>
								<select data-wmt-otherop="relative-width">
									<option value="1" selected>1x (Normal Width)</option>
									<option value="2" >2x (Double Width)</option>
									<option value="3" >3x (Triple Width)</option>
									<option value="4" >4x</option>
									<option value="5"  >5x</option>
									<option value="6"  >6x</option>
									<option value="7"  >7x</option>
									<option value="8"  >8x</option>
									<option value="9"  >9x</option>
									<option value="10"  >10x</option>
								</select>
								<p>Height:</p>
								<select data-wmt-otherop="relative-height">
									<option value="1" selected>1x (Normal Height)</option>
									<option value="2"  >2x (Double Height)</option>
									<option value="3"  >3x (Triple Height)</option>
									<option value="4"  >4x</option>
									<option value="5"  >5x</option>
									<option value="6"  >6x</option>
									<option value="7"  >7x</option>
									<option value="8"  >8x</option>
									<option value="9"  >9x</option>
									<option value="10" >10x</option>
								</select>
								<p>Color Presets:</p>
								<select data-wmt-otherop="tile_color_preset">
									<option value="0">None</option>
									<option value="1">White on Black</option>
									<option value="2">Black on White</option>								
									<option value="3">Purple (Metro)</option>
									<option value="4">Orange (Metro)</option>
									<option value="5">Blue (Metro)</option>
									<option value="6">Green (Metro)</option>
									<option value="7">Light Purple</option>
									<option value="8">Light Orange</option>
									<option value="9">Light Blue</option>
									<option value="10">Light Green</option>
									<option value="11">Light Red</option>
									<option value="12">Red</option>
									<option value="13">Grey</option>
									<option value="14">Lime</option>
									<option value="15">White Glass</option>
									<option value="16">Black Glass</option>
									<option value="17">Glassify</option>
									<option value="18">Transparent</option>
								</select>
								<p>Custom Class: </p>
								<input data-wmt-otherop="tile_class" data-wmt-otherop-type="class">
								<p>Padding (px):</p>
								<input class="wmt_small" placeholder="Top" data-wmt-otherop="padding-top" data-wmt-tooltip="Top">
								<input class="wmt_small" placeholder="Rgt" data-wmt-otherop="padding-right"  data-wmt-tooltip="Right">
								<input class="wmt_small" placeholder="Btm" data-wmt-otherop="padding-bottom"  data-wmt-tooltip="Bottom">
								<input class="wmt_small" placeholder="Lft" data-wmt-otherop="padding-left"  data-wmt-tooltip="Left">
								<!--
								<p>Padding Hover (px):</p>
								<input class="wmt_small" placeholder="Top" data-wmt-otherop="padding-top" data-wmt-otherop-type="hover" data-wmt-tooltip="Top">
								<input class="wmt_small" placeholder="Rgt" data-wmt-otherop="padding-right" data-wmt-otherop-type="hover" data-wmt-tooltip="Right">
								<input class="wmt_small" placeholder="Btm" data-wmt-otherop="padding-bottom" data-wmt-otherop-type="hover" data-wmt-tooltip="Bottom">
								<input class="wmt_small" placeholder="Lft" data-wmt-otherop="padding-left" data-wmt-otherop-type="hover" data-wmt-tooltip="Left">
								-->
								<p>Overflow</p>
								<select data-wmt-otherop="overflow">
									<option value="default" selected>Default</option>
									<option value="hidden">Hidden</option>
									<option value="visible">Visible</option>
									<option value="scroll">Scroll</option>
								</select>
								<p>Import:</p>
								<textarea  data-wmt-tooltip="This input area is for pasting the import code from an individual tile. While there are no presets for tiles, you can paste in the export code here from any of your other tiles to duplicated it here."></textarea>
								<button class="wmt_import_tile">Go!</button>							
								<p>Overwrite content: <input type="checkbox" class="wmt_import_tile_overwrite_content"></p>
								<p>Export:</p>
								<textarea class="wmt_export_tile_textarea" data-wmt-tooltip="This input area is for retrieving the export code from this tile panel. Paste this code into another tile's 'import' input box to make it copy the settings of this tile."></textarea>
								<button class="wmt_export_tile">Go!</button>
								<p>Export settings to all other tiles in set:</p>
								<button class="wmt_export_tile_to_siblings">Go!</button>
							</div>
							<div class="wmt_col">
								<p>Bg Color:</p>
								<input data-wmt-otherop="background-color" class="wmt_color_picker">
								<p>Bg Color Opacity:</p>
								<input  data-wmt-otherop="background-color-opacity" placeholder="between 0-100">
								<p>Bg Pattern:</p>
								<input data-wmt-otherop="background-image">
								<p>General Opacity:</p>
								<input  data-wmt-otherop="opacity" placeholder="between 0-1">
								<p>Element Shadow Direction:</p>
								<select data-wmt-otherop="element-shadow-direction">
									<option value="top-left" selected>Top-Left</option>
									<option value="left">Left</option>
									<option value="bottom-left">Bottom-Left</option>									
									<option value="bottom">Bottom</option>
									<option value="bottom-right">Bottom-Right</option>
									<option value="right">Right</option>
									<option value="top-right">Top-Right</option>
									<option value="top">Top</option>
									<option value="glow">Glow</option>
								</select>
								<p>Element Shadow Strength:</p>
								<select data-wmt-otherop="element-shadow-strength">
									<option value="0" selected>None</option>
									<option value="1">Lite</option>
									<option value="2">Subtle</option>									
									<option value="3">Medium</option>
									<option value="4">Strong</option>
									<option value="5">Heavy</option>
								</select>
								<p>Element Shadow Color:</p>
								<input  data-wmt-otherop="element-shadow-color" class="wmt_color_picker">
								<p>ToolTip Width (px):</p>
								<input data-wmt-otherop="tooltip-width" data-wmt-otherop-type="data">
								<p>Border Color:</p>
								<input  data-wmt-otherop="border-color" class="wmt_color_picker">																					
								<p>Border Radius (px):</p>
								<input class="wmt_small" placeholder="Top" data-wmt-otherop="border-top-left-radius" data-wmt-tooltip="Top-Left">
								<input class="wmt_small" placeholder="Rgt" data-wmt-otherop="border-top-right-radius"  data-wmt-tooltip="Top-Right">
								<input class="wmt_small" placeholder="Lft" data-wmt-otherop="border-bottom-right-radius"  data-wmt-tooltip="Bottom-Right">
								<input class="wmt_small" placeholder="Btm" data-wmt-otherop="border-bottom-left-radius"  data-wmt-tooltip="Bottom-Left">
								<p>Border Width (px):</p>
								<input class="wmt_small" placeholder="Top" data-wmt-otherop="border-top-width" data-wmt-tooltip="Top">
								<input class="wmt_small" placeholder="Rgt" data-wmt-otherop="border-right-width"  data-wmt-tooltip="Right">
								<input class="wmt_small" placeholder="Btm" data-wmt-otherop="border-bottom-width"  data-wmt-tooltip="Bottom">
								<input class="wmt_small" placeholder="Lft" data-wmt-otherop="border-left-width"  data-wmt-tooltip="Left">
								<p>Roundify: <input type="checkbox" data-wmt-tooltip="Forces the tile to remain in the shape of a circle even when resized regardless of border radius settings." data-wmt-otherop="roundify" data-wmt-otherop-type="class" value="wmt_roundify"></p>
							</div>
							<div class="wmt_col">
								<p>Bg Color Hover:</p>
								<input data-wmt-otherop="background-color" data-wmt-otherop-type="hover" class="wmt_color_picker">
								<p>Bg Color Opacity Hover:</p>
								<input  data-wmt-otherop="background-color-opacity" data-wmt-otherop-type="hover" placeholder="between 0-100">
								<p>Bg Pattern Hover:</p>
								<input data-wmt-otherop="background-image" data-wmt-otherop-type="hover">
								<p>General Opacity Hover:</p>
								<input  data-wmt-otherop="opacity" data-wmt-otherop-type="hover" placeholder="between 0-1">
								<p>Element Shadow Hover Direction:</p>
								<select data-wmt-otherop="element-shadow-direction" data-wmt-otherop-type="hover">
									<option value="top-left" selected>Top-Left</option>
									<option value="left">Left</option>
									<option value="bottom-left">Bottom-Left</option>									
									<option value="bottom">Bottom</option>
									<option value="bottom-right">Bottom-Right</option>
									<option value="right">Right</option>
									<option value="top-right">Top-Right</option>
									<option value="top">Top</option>
									<option value="glow">Glow</option>
								</select>
								<p>Element Shadow Hover Strength:</p>
								<select data-wmt-otherop="element-shadow-strength" data-wmt-otherop-type="hover">
									<option value="0" selected>None</option>
									<option value="1">Lite</option>
									<option value="2">Subtle</option>									
									<option value="3">Medium</option>
									<option value="4">Strong</option>
									<option value="5">Heavy</option>
								</select>
								<p>Element Shadow Hover Color:</p>
								<input  data-wmt-otherop="element-shadow-color" class="wmt_color_picker" data-wmt-otherop-type="hover">
								<p>ToolTip Direction:</p>
								<select data-wmt-otherop="tooltip-direction" data-wmt-otherop-type="data">
									<option value="top" selected>Top</option>
									<option value="bottom" >Bottom</option>
									<option value="left" >Left</option>
									<option value="right" >Right</option>
								</select>
								<p>Border Color Hover:</p>
								<input  data-wmt-otherop="border-color" data-wmt-otherop-type="hover" class="wmt_color_picker">
								<p>Border Radius Hover (px):</p>
								<input class="wmt_small" placeholder="Top" data-wmt-otherop="border-top-left-radius" data-wmt-tooltip="Top-Left" data-wmt-otherop-type="hover" >
								<input class="wmt_small" placeholder="Rgt" data-wmt-otherop="border-top-right-radius"  data-wmt-tooltip="Top-Right" data-wmt-otherop-type="hover" >
								<input class="wmt_small" placeholder="Lft" data-wmt-otherop="border-bottom-right-radius"  data-wmt-tooltip="Bottom-Right" data-wmt-otherop-type="hover" >								
								<input class="wmt_small" placeholder="Btm" data-wmt-otherop="border-bottom-left-radius"  data-wmt-tooltip="Bottom-Left" data-wmt-otherop-type="hover" >
								<p>Border Style (px):</p>
								<select  data-wmt-otherop="border-style">
									<option value="solid" selected>Solid</option>
									<option value="dashed">Dashed</option>
									<option value="dotted">Dotted</option>
									<option value="doubled">doubled</option>
								</select>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<button class="wmt_TsetApplyAll wmt_second">Apply</button>
</div>
